# -*- coding: utf-8 -*-

# 👨‍🚀👩‍🚀

__all__ = [
    'EMOJI_UNICODE', 'EMOJIS', 'EMOJI_CATEGORIES', 
    'UNICODE_EMOJI_WITHOUT_CATEGORY', 'EMOJI_UNICODE_WITHOUT_CATEGORY']

EMOJI_UNICODE = {
    u'face-positive': {
        u'grinning face': u'\U0001f600',
        u'beaming face with smiling eyes': u'\U0001f601',
        u'face with tears of joy': u'\U0001f602',
        u'rolling on the floor laughing': u'\U0001f923',
        u'grinning face with big eyes': u'\U0001f603',
        u'grinning face with smiling eyes': u'\U0001f604',
        u'grinning face with sweat': u'\U0001f605',
        u'grinning squinting face': u'\U0001f606',
        u'winking face': u'\U0001f609',
        u'smiling face with smiling eyes': u'\U0001f60a',
        u'face savoring food': u'\U0001f60b',
        u'smiling face with sunglasses': u'\U0001f60e',
        u'smiling face with hearteyes': u'\U0001f60d',
        u'face blowing a kiss': u'\U0001f618',
        u'smiling face with 3 hearts': u'\U0001f970',
        u'kissing face': u'\U0001f617',
        u'kissing face with smiling eyes': u'\U0001f619',
        u'kissing face with closed eyes': u'\U0001f61a',
        u'smiling face': u'\U0000263a\U0000fe0f',
        u'slightly smiling face': u'\U0001f642',
        u'hugging face': u'\U0001f917',
        u'starstruck': u'\U0001f929',
    },
    u'face-neutral': {
        u'thinking face': u'\U0001f914',
        u'face with raised eyebrow': u'\U0001f928',
        u'neutral face': u'\U0001f610',
        u'expressionless face': u'\U0001f611',
        u'face without mouth': u'\U0001f636',
        u'face with rolling eyes': u'\U0001f644',
        u'smirking face': u'\U0001f60f',
        u'persevering face': u'\U0001f623',
        u'sad but relieved face': u'\U0001f625',
        u'face with open mouth': u'\U0001f62e',
        u'zippermouth face': u'\U0001f910',
        u'hushed face': u'\U0001f62f',
        u'sleepy face': u'\U0001f62a',
        u'tired face': u'\U0001f62b',
        u'sleeping face': u'\U0001f634',
        u'relieved face': u'\U0001f60c',
        u'face with tongue': u'\U0001f61b',
        u'winking face with tongue': u'\U0001f61c',
        u'squinting face with tongue': u'\U0001f61d',
        u'drooling face': u'\U0001f924',
        u'unamused face': u'\U0001f612',
        u'downcast face with sweat': u'\U0001f613',
        u'pensive face': u'\U0001f614',
        u'confused face': u'\U0001f615',
        u'upsidedown face': u'\U0001f643',
        u'moneymouth face': u'\U0001f911',
        u'astonished face': u'\U0001f632',
    },
    u'face-negative': {
        u'frowning face': u'\U00002639\U0000fe0f',
        u'slightly frowning face': u'\U0001f641',
        u'confounded face': u'\U0001f616',
        u'disappointed face': u'\U0001f61e',
        u'worried face': u'\U0001f61f',
        u'face with steam from nose': u'\U0001f624',
        u'crying face': u'\U0001f622',
        u'loudly crying face': u'\U0001f62d',
        u'frowning face with open mouth': u'\U0001f626',
        u'anguished face': u'\U0001f627',
        u'fearful face': u'\U0001f628',
        u'weary face': u'\U0001f629',
        u'exploding head': u'\U0001f92f',
        u'grimacing face': u'\U0001f62c',
        u'anxious face with sweat': u'\U0001f630',
        u'face screaming in fear': u'\U0001f631',
        u'hot face': u'\U0001f975',
        u'cold face': u'\U0001f976',
        u'flushed face': u'\U0001f633',
        u'zany face': u'\U0001f92a',
        u'dizzy face': u'\U0001f635',
        u'pouting face': u'\U0001f621',
        u'angry face': u'\U0001f620',
        u'face with symbols on mouth': u'\U0001f92c',
    },
    u'face-sick': {
        u'face with medical mask': u'\U0001f637',
        u'face with thermometer': u'\U0001f912',
        u'face with headbandage': u'\U0001f915',
        u'nauseated face': u'\U0001f922',
        u'face vomiting': u'\U0001f92e',
        u'sneezing face': u'\U0001f927',
    },
    u'face-role': {
        u'smiling face with halo': u'\U0001f607',
        u'cowboy hat face': u'\U0001f920',
        u'partying face': u'\U0001f973',
        u'woozy face': u'\U0001f974',
        u'pleading face': u'\U0001f97a',
        u'lying face': u'\U0001f925',
        u'shushing face': u'\U0001f92b',
        u'face with hand over mouth': u'\U0001f92d',
        u'face with monocle': u'\U0001f9d0',
        u'nerd face': u'\U0001f913',
    },
    u'face-fantasy': {
        u'smiling face with horns': u'\U0001f608',
        u'angry face with horns': u'\U0001f47f',
        u'clown face': u'\U0001f921',
        u'ogre': u'\U0001f479',
        u'goblin': u'\U0001f47a',
        u'skull': u'\U0001f480',
        u'skull and crossbones': u'\U00002620\U0000fe0f',
        u'ghost': u'\U0001f47b',
        u'alien': u'\U0001f47d',
        u'alien monster': u'\U0001f47e',
        u'robot face': u'\U0001f916',
        u'pile of poo': u'\U0001f4a9',
    },
    u'cat-face': {
        u'grinning cat face': u'\U0001f63a',
        u'grinning cat face with smiling eyes': u'\U0001f638',
        u'cat face with tears of joy': u'\U0001f639',
        u'smiling cat face with hearteyes': u'\U0001f63b',
        u'cat face with wry smile': u'\U0001f63c',
        u'kissing cat face': u'\U0001f63d',
        u'weary cat face': u'\U0001f640',
        u'crying cat face': u'\U0001f63f',
        u'pouting cat face': u'\U0001f63e',
    },
    u'monkey-face': {
        u'seenoevil monkey': u'\U0001f648',
        u'hearnoevil monkey': u'\U0001f649',
        u'speaknoevil monkey': u'\U0001f64a',
    },
    u'skin-tone': {
        u'light skin tone': u'\U0001f3fb',
        u'mediumlight skin tone': u'\U0001f3fc',
        u'medium skin tone': u'\U0001f3fd',
        u'mediumdark skin tone': u'\U0001f3fe',
        u'dark skin tone': u'\U0001f3ff',
    },
    u'person': {
        u'baby': u'\U0001f476',
        u'baby light skin tone': u'\U0001f476\U0001f3fb',
        u'baby mediumlight skin tone': u'\U0001f476\U0001f3fc',
        u'baby medium skin tone': u'\U0001f476\U0001f3fd',
        u'baby mediumdark skin tone': u'\U0001f476\U0001f3fe',
        u'baby dark skin tone': u'\U0001f476\U0001f3ff',
        u'child': u'\U0001f9d2',
        u'child light skin tone': u'\U0001f9d2\U0001f3fb',
        u'child mediumlight skin tone': u'\U0001f9d2\U0001f3fc',
        u'child medium skin tone': u'\U0001f9d2\U0001f3fd',
        u'child mediumdark skin tone': u'\U0001f9d2\U0001f3fe',
        u'child dark skin tone': u'\U0001f9d2\U0001f3ff',
        u'boy': u'\U0001f466',
        u'boy light skin tone': u'\U0001f466\U0001f3fb',
        u'boy mediumlight skin tone': u'\U0001f466\U0001f3fc',
        u'boy medium skin tone': u'\U0001f466\U0001f3fd',
        u'boy mediumdark skin tone': u'\U0001f466\U0001f3fe',
        u'boy dark skin tone': u'\U0001f466\U0001f3ff',
        u'girl': u'\U0001f467',
        u'girl light skin tone': u'\U0001f467\U0001f3fb',
        u'girl mediumlight skin tone': u'\U0001f467\U0001f3fc',
        u'girl medium skin tone': u'\U0001f467\U0001f3fd',
        u'girl mediumdark skin tone': u'\U0001f467\U0001f3fe',
        u'girl dark skin tone': u'\U0001f467\U0001f3ff',
        u'adult': u'\U0001f9d1',
        u'adult light skin tone': u'\U0001f9d1\U0001f3fb',
        u'adult mediumlight skin tone': u'\U0001f9d1\U0001f3fc',
        u'adult medium skin tone': u'\U0001f9d1\U0001f3fd',
        u'adult mediumdark skin tone': u'\U0001f9d1\U0001f3fe',
        u'adult dark skin tone': u'\U0001f9d1\U0001f3ff',
        u'man': u'\U0001f468',
        u'man light skin tone': u'\U0001f468\U0001f3fb',
        u'man mediumlight skin tone': u'\U0001f468\U0001f3fc',
        u'man medium skin tone': u'\U0001f468\U0001f3fd',
        u'man mediumdark skin tone': u'\U0001f468\U0001f3fe',
        u'man dark skin tone': u'\U0001f468\U0001f3ff',
        u'woman': u'\U0001f469',
        u'woman light skin tone': u'\U0001f469\U0001f3fb',
        u'woman mediumlight skin tone': u'\U0001f469\U0001f3fc',
        u'woman medium skin tone': u'\U0001f469\U0001f3fd',
        u'woman mediumdark skin tone': u'\U0001f469\U0001f3fe',
        u'woman dark skin tone': u'\U0001f469\U0001f3ff',
        u'older adult': u'\U0001f9d3',
        u'older adult light skin tone': u'\U0001f9d3\U0001f3fb',
        u'older adult mediumlight skin tone': u'\U0001f9d3\U0001f3fc',
        u'older adult medium skin tone': u'\U0001f9d3\U0001f3fd',
        u'older adult mediumdark skin tone': u'\U0001f9d3\U0001f3fe',
        u'older adult dark skin tone': u'\U0001f9d3\U0001f3ff',
        u'old man': u'\U0001f474',
        u'old man light skin tone': u'\U0001f474\U0001f3fb',
        u'old man mediumlight skin tone': u'\U0001f474\U0001f3fc',
        u'old man medium skin tone': u'\U0001f474\U0001f3fd',
        u'old man mediumdark skin tone': u'\U0001f474\U0001f3fe',
        u'old man dark skin tone': u'\U0001f474\U0001f3ff',
        u'old woman': u'\U0001f475',
        u'old woman light skin tone': u'\U0001f475\U0001f3fb',
        u'old woman mediumlight skin tone': u'\U0001f475\U0001f3fc',
        u'old woman medium skin tone': u'\U0001f475\U0001f3fd',
        u'old woman mediumdark skin tone': u'\U0001f475\U0001f3fe',
        u'old woman dark skin tone': u'\U0001f475\U0001f3ff',
    },
    u'person-role': {
        u'man health worker': u'\U0001f468\U0000200d\U00002695\U0000fe0f',
        u'man health worker light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U00002695\U0000fe0f',
        u'man health worker mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U00002695\U0000fe0f',
        u'man health worker medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U00002695\U0000fe0f',
        u'man health worker mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U00002695\U0000fe0f',
        u'man health worker dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U00002695\U0000fe0f',
        u'woman health worker': u'\U0001f469\U0000200d\U00002695\U0000fe0f',
        u'woman health worker light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U00002695\U0000fe0f',
        u'woman health worker mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U00002695\U0000fe0f',
        u'woman health worker medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U00002695\U0000fe0f',
        u'woman health worker mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U00002695\U0000fe0f',
        u'woman health worker dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U00002695\U0000fe0f',
        u'man student': u'\U0001f468\U0000200d\U0001f393',
        u'man student light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f393',
        u'man student mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f393',
        u'man student medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f393',
        u'man student mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f393',
        u'man student dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f393',
        u'woman student': u'\U0001f469\U0000200d\U0001f393',
        u'woman student light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f393',
        u'woman student mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f393',
        u'woman student medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f393',
        u'woman student mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f393',
        u'woman student dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f393',
        u'man teacher': u'\U0001f468\U0000200d\U0001f3eb',
        u'man teacher light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f3eb',
        u'man teacher mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f3eb',
        u'man teacher medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f3eb',
        u'man teacher mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f3eb',
        u'man teacher dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f3eb',
        u'woman teacher': u'\U0001f469\U0000200d\U0001f3eb',
        u'woman teacher light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f3eb',
        u'woman teacher mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f3eb',
        u'woman teacher medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f3eb',
        u'woman teacher mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f3eb',
        u'woman teacher dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f3eb',
        u'man judge': u'\U0001f468\U0000200d\U00002696\U0000fe0f',
        u'man judge light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U00002696\U0000fe0f',
        u'man judge mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U00002696\U0000fe0f',
        u'man judge medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U00002696\U0000fe0f',
        u'man judge mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U00002696\U0000fe0f',
        u'man judge dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U00002696\U0000fe0f',
        u'woman judge': u'\U0001f469\U0000200d\U00002696\U0000fe0f',
        u'woman judge light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U00002696\U0000fe0f',
        u'woman judge mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U00002696\U0000fe0f',
        u'woman judge medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U00002696\U0000fe0f',
        u'woman judge mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U00002696\U0000fe0f',
        u'woman judge dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U00002696\U0000fe0f',
        u'man farmer': u'\U0001f468\U0000200d\U0001f33e',
        u'man farmer light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f33e',
        u'man farmer mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f33e',
        u'man farmer medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f33e',
        u'man farmer mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f33e',
        u'man farmer dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f33e',
        u'woman farmer': u'\U0001f469\U0000200d\U0001f33e',
        u'woman farmer light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f33e',
        u'woman farmer mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f33e',
        u'woman farmer medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f33e',
        u'woman farmer mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f33e',
        u'woman farmer dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f33e',
        u'man cook': u'\U0001f468\U0000200d\U0001f373',
        u'man cook light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f373',
        u'man cook mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f373',
        u'man cook medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f373',
        u'man cook mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f373',
        u'man cook dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f373',
        u'woman cook': u'\U0001f469\U0000200d\U0001f373',
        u'woman cook light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f373',
        u'woman cook mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f373',
        u'woman cook medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f373',
        u'woman cook mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f373',
        u'woman cook dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f373',
        u'man mechanic': u'\U0001f468\U0000200d\U0001f527',
        u'man mechanic light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f527',
        u'man mechanic mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f527',
        u'man mechanic medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f527',
        u'man mechanic mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f527',
        u'man mechanic dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f527',
        u'woman mechanic': u'\U0001f469\U0000200d\U0001f527',
        u'woman mechanic light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f527',
        u'woman mechanic mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f527',
        u'woman mechanic medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f527',
        u'woman mechanic mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f527',
        u'woman mechanic dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f527',
        u'man factory worker': u'\U0001f468\U0000200d\U0001f3ed',
        u'man factory worker light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f3ed',
        u'man factory worker mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f3ed',
        u'man factory worker medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f3ed',
        u'man factory worker mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f3ed',
        u'man factory worker dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f3ed',
        u'woman factory worker': u'\U0001f469\U0000200d\U0001f3ed',
        u'woman factory worker light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f3ed',
        u'woman factory worker mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f3ed',
        u'woman factory worker medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f3ed',
        u'woman factory worker mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f3ed',
        u'woman factory worker dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f3ed',
        u'man office worker': u'\U0001f468\U0000200d\U0001f4bc',
        u'man office worker light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f4bc',
        u'man office worker mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f4bc',
        u'man office worker medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f4bc',
        u'man office worker mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f4bc',
        u'man office worker dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f4bc',
        u'woman office worker': u'\U0001f469\U0000200d\U0001f4bc',
        u'woman office worker light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f4bc',
        u'woman office worker mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f4bc',
        u'woman office worker medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f4bc',
        u'woman office worker mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f4bc',
        u'woman office worker dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f4bc',
        u'man scientist': u'\U0001f468\U0000200d\U0001f52c',
        u'man scientist light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f52c',
        u'man scientist mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f52c',
        u'man scientist medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f52c',
        u'man scientist mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f52c',
        u'man scientist dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f52c',
        u'woman scientist': u'\U0001f469\U0000200d\U0001f52c',
        u'woman scientist light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f52c',
        u'woman scientist mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f52c',
        u'woman scientist medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f52c',
        u'woman scientist mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f52c',
        u'woman scientist dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f52c',
        u'man technologist': u'\U0001f468\U0000200d\U0001f4bb',
        u'man technologist light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f4bb',
        u'man technologist mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f4bb',
        u'man technologist medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f4bb',
        u'man technologist mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f4bb',
        u'man technologist dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f4bb',
        u'woman technologist': u'\U0001f469\U0000200d\U0001f4bb',
        u'woman technologist light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f4bb',
        u'woman technologist mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f4bb',
        u'woman technologist medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f4bb',
        u'woman technologist mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f4bb',
        u'woman technologist dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f4bb',
        u'man singer': u'\U0001f468\U0000200d\U0001f3a4',
        u'man singer light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f3a4',
        u'man singer mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f3a4',
        u'man singer medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f3a4',
        u'man singer mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f3a4',
        u'man singer dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f3a4',
        u'woman singer': u'\U0001f469\U0000200d\U0001f3a4',
        u'woman singer light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f3a4',
        u'woman singer mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f3a4',
        u'woman singer medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f3a4',
        u'woman singer mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f3a4',
        u'woman singer dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f3a4',
        u'man artist': u'\U0001f468\U0000200d\U0001f3a8',
        u'man artist light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f3a8',
        u'man artist mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f3a8',
        u'man artist medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f3a8',
        u'man artist mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f3a8',
        u'man artist dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f3a8',
        u'woman artist': u'\U0001f469\U0000200d\U0001f3a8',
        u'woman artist light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f3a8',
        u'woman artist mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f3a8',
        u'woman artist medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f3a8',
        u'woman artist mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f3a8',
        u'woman artist dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f3a8',
        u'man pilot': u'\U0001f468\U0000200d\U00002708\U0000fe0f',
        u'man pilot light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U00002708\U0000fe0f',
        u'man pilot mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U00002708\U0000fe0f',
        u'man pilot medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U00002708\U0000fe0f',
        u'man pilot mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U00002708\U0000fe0f',
        u'man pilot dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U00002708\U0000fe0f',
        u'woman pilot': u'\U0001f469\U0000200d\U00002708\U0000fe0f',
        u'woman pilot light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U00002708\U0000fe0f',
        u'woman pilot mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U00002708\U0000fe0f',
        u'woman pilot medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U00002708\U0000fe0f',
        u'woman pilot mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U00002708\U0000fe0f',
        u'woman pilot dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U00002708\U0000fe0f',
        u'man astronaut': u'\U0001f468\U0000200d\U0001f680',
        u'man astronaut light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f680',
        u'man astronaut mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f680',
        u'man astronaut medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f680',
        u'man astronaut mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f680',
        u'man astronaut dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f680',
        u'woman astronaut': u'\U0001f469\U0000200d\U0001f680',
        u'woman astronaut light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f680',
        u'woman astronaut mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f680',
        u'woman astronaut medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f680',
        u'woman astronaut mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f680',
        u'woman astronaut dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f680',
        u'man firefighter': u'\U0001f468\U0000200d\U0001f692',
        u'man firefighter light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f692',
        u'man firefighter mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f692',
        u'man firefighter medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f692',
        u'man firefighter mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f692',
        u'man firefighter dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f692',
        u'woman firefighter': u'\U0001f469\U0000200d\U0001f692',
        u'woman firefighter light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f692',
        u'woman firefighter mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f692',
        u'woman firefighter medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f692',
        u'woman firefighter mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f692',
        u'woman firefighter dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f692',
        u'police officer': u'\U0001f46e',
        u'police officer light skin tone': u'\U0001f46e\U0001f3fb',
        u'police officer mediumlight skin tone': u'\U0001f46e\U0001f3fc',
        u'police officer medium skin tone': u'\U0001f46e\U0001f3fd',
        u'police officer mediumdark skin tone': u'\U0001f46e\U0001f3fe',
        u'police officer dark skin tone': u'\U0001f46e\U0001f3ff',
        u'man police officer': u'\U0001f46e\U0000200d\U00002642\U0000fe0f',
        u'man police officer light skin tone': u'\U0001f46e\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man police officer mediumlight skin tone': u'\U0001f46e\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man police officer medium skin tone': u'\U0001f46e\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man police officer mediumdark skin tone': u'\U0001f46e\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man police officer dark skin tone': u'\U0001f46e\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman police officer': u'\U0001f46e\U0000200d\U00002640\U0000fe0f',
        u'woman police officer light skin tone': u'\U0001f46e\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman police officer mediumlight skin tone': u'\U0001f46e\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman police officer medium skin tone': u'\U0001f46e\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman police officer mediumdark skin tone': u'\U0001f46e\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman police officer dark skin tone': u'\U0001f46e\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'detective': u'\U0001f575\U0000fe0f',
        u'detective light skin tone': u'\U0001f575\U0001f3fb',
        u'detective mediumlight skin tone': u'\U0001f575\U0001f3fc',
        u'detective medium skin tone': u'\U0001f575\U0001f3fd',
        u'detective mediumdark skin tone': u'\U0001f575\U0001f3fe',
        u'detective dark skin tone': u'\U0001f575\U0001f3ff',
        u'man detective': u'\U0001f575\U0000fe0f\U0000200d\U00002642\U0000fe0f',
        u'man detective light skin tone': u'\U0001f575\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man detective mediumlight skin tone': u'\U0001f575\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man detective medium skin tone': u'\U0001f575\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man detective mediumdark skin tone': u'\U0001f575\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man detective dark skin tone': u'\U0001f575\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman detective': u'\U0001f575\U0000fe0f\U0000200d\U00002640\U0000fe0f',
        u'woman detective light skin tone': u'\U0001f575\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman detective mediumlight skin tone': u'\U0001f575\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman detective medium skin tone': u'\U0001f575\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman detective mediumdark skin tone': u'\U0001f575\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman detective dark skin tone': u'\U0001f575\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'guard': u'\U0001f482',
        u'guard light skin tone': u'\U0001f482\U0001f3fb',
        u'guard mediumlight skin tone': u'\U0001f482\U0001f3fc',
        u'guard medium skin tone': u'\U0001f482\U0001f3fd',
        u'guard mediumdark skin tone': u'\U0001f482\U0001f3fe',
        u'guard dark skin tone': u'\U0001f482\U0001f3ff',
        u'man guard': u'\U0001f482\U0000200d\U00002642\U0000fe0f',
        u'man guard light skin tone': u'\U0001f482\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man guard mediumlight skin tone': u'\U0001f482\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man guard medium skin tone': u'\U0001f482\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man guard mediumdark skin tone': u'\U0001f482\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man guard dark skin tone': u'\U0001f482\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman guard': u'\U0001f482\U0000200d\U00002640\U0000fe0f',
        u'woman guard light skin tone': u'\U0001f482\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman guard mediumlight skin tone': u'\U0001f482\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman guard medium skin tone': u'\U0001f482\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman guard mediumdark skin tone': u'\U0001f482\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman guard dark skin tone': u'\U0001f482\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'construction worker': u'\U0001f477',
        u'construction worker light skin tone': u'\U0001f477\U0001f3fb',
        u'construction worker mediumlight skin tone': u'\U0001f477\U0001f3fc',
        u'construction worker medium skin tone': u'\U0001f477\U0001f3fd',
        u'construction worker mediumdark skin tone': u'\U0001f477\U0001f3fe',
        u'construction worker dark skin tone': u'\U0001f477\U0001f3ff',
        u'man construction worker': u'\U0001f477\U0000200d\U00002642\U0000fe0f',
        u'man construction worker light skin tone': u'\U0001f477\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man construction worker mediumlight skin tone': u'\U0001f477\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man construction worker medium skin tone': u'\U0001f477\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man construction worker mediumdark skin tone': u'\U0001f477\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man construction worker dark skin tone': u'\U0001f477\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman construction worker': u'\U0001f477\U0000200d\U00002640\U0000fe0f',
        u'woman construction worker light skin tone': u'\U0001f477\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman construction worker mediumlight skin tone': u'\U0001f477\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman construction worker medium skin tone': u'\U0001f477\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman construction worker mediumdark skin tone': u'\U0001f477\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman construction worker dark skin tone': u'\U0001f477\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'prince': u'\U0001f934',
        u'prince light skin tone': u'\U0001f934\U0001f3fb',
        u'prince mediumlight skin tone': u'\U0001f934\U0001f3fc',
        u'prince medium skin tone': u'\U0001f934\U0001f3fd',
        u'prince mediumdark skin tone': u'\U0001f934\U0001f3fe',
        u'prince dark skin tone': u'\U0001f934\U0001f3ff',
        u'princess': u'\U0001f478',
        u'princess light skin tone': u'\U0001f478\U0001f3fb',
        u'princess mediumlight skin tone': u'\U0001f478\U0001f3fc',
        u'princess medium skin tone': u'\U0001f478\U0001f3fd',
        u'princess mediumdark skin tone': u'\U0001f478\U0001f3fe',
        u'princess dark skin tone': u'\U0001f478\U0001f3ff',
        u'person wearing turban': u'\U0001f473',
        u'person wearing turban light skin tone': u'\U0001f473\U0001f3fb',
        u'person wearing turban mediumlight skin tone': u'\U0001f473\U0001f3fc',
        u'person wearing turban medium skin tone': u'\U0001f473\U0001f3fd',
        u'person wearing turban mediumdark skin tone': u'\U0001f473\U0001f3fe',
        u'person wearing turban dark skin tone': u'\U0001f473\U0001f3ff',
        u'man wearing turban': u'\U0001f473\U0000200d\U00002642\U0000fe0f',
        u'man wearing turban light skin tone': u'\U0001f473\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man wearing turban mediumlight skin tone': u'\U0001f473\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man wearing turban medium skin tone': u'\U0001f473\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man wearing turban mediumdark skin tone': u'\U0001f473\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man wearing turban dark skin tone': u'\U0001f473\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman wearing turban': u'\U0001f473\U0000200d\U00002640\U0000fe0f',
        u'woman wearing turban light skin tone': u'\U0001f473\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman wearing turban mediumlight skin tone': u'\U0001f473\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman wearing turban medium skin tone': u'\U0001f473\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman wearing turban mediumdark skin tone': u'\U0001f473\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman wearing turban dark skin tone': u'\U0001f473\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man with chinese cap': u'\U0001f472',
        u'man with chinese cap light skin tone': u'\U0001f472\U0001f3fb',
        u'man with chinese cap mediumlight skin tone': u'\U0001f472\U0001f3fc',
        u'man with chinese cap medium skin tone': u'\U0001f472\U0001f3fd',
        u'man with chinese cap mediumdark skin tone': u'\U0001f472\U0001f3fe',
        u'man with chinese cap dark skin tone': u'\U0001f472\U0001f3ff',
        u'woman with headscarf': u'\U0001f9d5',
        u'woman with headscarf light skin tone': u'\U0001f9d5\U0001f3fb',
        u'woman with headscarf mediumlight skin tone': u'\U0001f9d5\U0001f3fc',
        u'woman with headscarf medium skin tone': u'\U0001f9d5\U0001f3fd',
        u'woman with headscarf mediumdark skin tone': u'\U0001f9d5\U0001f3fe',
        u'woman with headscarf dark skin tone': u'\U0001f9d5\U0001f3ff',
        u'bearded person': u'\U0001f9d4',
        u'bearded person light skin tone': u'\U0001f9d4\U0001f3fb',
        u'bearded person mediumlight skin tone': u'\U0001f9d4\U0001f3fc',
        u'bearded person medium skin tone': u'\U0001f9d4\U0001f3fd',
        u'bearded person mediumdark skin tone': u'\U0001f9d4\U0001f3fe',
        u'bearded person dark skin tone': u'\U0001f9d4\U0001f3ff',
        u'blondhaired person': u'\U0001f471',
        u'blondhaired person light skin tone': u'\U0001f471\U0001f3fb',
        u'blondhaired person mediumlight skin tone': u'\U0001f471\U0001f3fc',
        u'blondhaired person medium skin tone': u'\U0001f471\U0001f3fd',
        u'blondhaired person mediumdark skin tone': u'\U0001f471\U0001f3fe',
        u'blondhaired person dark skin tone': u'\U0001f471\U0001f3ff',
        u'blondhaired man': u'\U0001f471\U0000200d\U00002642\U0000fe0f',
        u'blondhaired man light skin tone': u'\U0001f471\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'blondhaired man mediumlight skin tone': u'\U0001f471\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'blondhaired man medium skin tone': u'\U0001f471\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'blondhaired man mediumdark skin tone': u'\U0001f471\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'blondhaired man dark skin tone': u'\U0001f471\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'blondhaired woman': u'\U0001f471\U0000200d\U00002640\U0000fe0f',
        u'blondhaired woman light skin tone': u'\U0001f471\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'blondhaired woman mediumlight skin tone': u'\U0001f471\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'blondhaired woman medium skin tone': u'\U0001f471\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'blondhaired woman mediumdark skin tone': u'\U0001f471\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'blondhaired woman dark skin tone': u'\U0001f471\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man red haired': u'\U0001f468\U0000200d\U0001f9b0',
        u'man red haired light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f9b0',
        u'man red haired mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f9b0',
        u'man red haired medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f9b0',
        u'man red haired mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f9b0',
        u'man red haired dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f9b0',
        u'woman red haired': u'\U0001f469\U0000200d\U0001f9b0',
        u'woman red haired light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f9b0',
        u'woman red haired mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f9b0',
        u'woman red haired medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f9b0',
        u'woman red haired mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f9b0',
        u'woman red haired dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f9b0',
        u'man curly haired': u'\U0001f468\U0000200d\U0001f9b1',
        u'man curly haired light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f9b1',
        u'man curly haired mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f9b1',
        u'man curly haired medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f9b1',
        u'man curly haired mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f9b1',
        u'man curly haired dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f9b1',
        u'woman curly haired': u'\U0001f469\U0000200d\U0001f9b1',
        u'woman curly haired light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f9b1',
        u'woman curly haired mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f9b1',
        u'woman curly haired medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f9b1',
        u'woman curly haired mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f9b1',
        u'woman curly haired dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f9b1',
        u'man bald': u'\U0001f468\U0000200d\U0001f9b2',
        u'man bald light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f9b2',
        u'man bald mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f9b2',
        u'man bald medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f9b2',
        u'man bald mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f9b2',
        u'man bald dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f9b2',
        u'woman bald': u'\U0001f469\U0000200d\U0001f9b2',
        u'woman bald light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f9b2',
        u'woman bald mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f9b2',
        u'woman bald medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f9b2',
        u'woman bald mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f9b2',
        u'woman bald dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f9b2',
        u'man white haired': u'\U0001f468\U0000200d\U0001f9b3',
        u'man white haired light skin tone': u'\U0001f468\U0001f3fb\U0000200d\U0001f9b3',
        u'man white haired mediumlight skin tone': u'\U0001f468\U0001f3fc\U0000200d\U0001f9b3',
        u'man white haired medium skin tone': u'\U0001f468\U0001f3fd\U0000200d\U0001f9b3',
        u'man white haired mediumdark skin tone': u'\U0001f468\U0001f3fe\U0000200d\U0001f9b3',
        u'man white haired dark skin tone': u'\U0001f468\U0001f3ff\U0000200d\U0001f9b3',
        u'woman white haired': u'\U0001f469\U0000200d\U0001f9b3',
        u'woman white haired light skin tone': u'\U0001f469\U0001f3fb\U0000200d\U0001f9b3',
        u'woman white haired mediumlight skin tone': u'\U0001f469\U0001f3fc\U0000200d\U0001f9b3',
        u'woman white haired medium skin tone': u'\U0001f469\U0001f3fd\U0000200d\U0001f9b3',
        u'woman white haired mediumdark skin tone': u'\U0001f469\U0001f3fe\U0000200d\U0001f9b3',
        u'woman white haired dark skin tone': u'\U0001f469\U0001f3ff\U0000200d\U0001f9b3',
        u'man in tuxedo': u'\U0001f935',
        u'man in tuxedo light skin tone': u'\U0001f935\U0001f3fb',
        u'man in tuxedo mediumlight skin tone': u'\U0001f935\U0001f3fc',
        u'man in tuxedo medium skin tone': u'\U0001f935\U0001f3fd',
        u'man in tuxedo mediumdark skin tone': u'\U0001f935\U0001f3fe',
        u'man in tuxedo dark skin tone': u'\U0001f935\U0001f3ff',
        u'bride with veil': u'\U0001f470',
        u'bride with veil light skin tone': u'\U0001f470\U0001f3fb',
        u'bride with veil mediumlight skin tone': u'\U0001f470\U0001f3fc',
        u'bride with veil medium skin tone': u'\U0001f470\U0001f3fd',
        u'bride with veil mediumdark skin tone': u'\U0001f470\U0001f3fe',
        u'bride with veil dark skin tone': u'\U0001f470\U0001f3ff',
        u'pregnant woman': u'\U0001f930',
        u'pregnant woman light skin tone': u'\U0001f930\U0001f3fb',
        u'pregnant woman mediumlight skin tone': u'\U0001f930\U0001f3fc',
        u'pregnant woman medium skin tone': u'\U0001f930\U0001f3fd',
        u'pregnant woman mediumdark skin tone': u'\U0001f930\U0001f3fe',
        u'pregnant woman dark skin tone': u'\U0001f930\U0001f3ff',
        u'breastfeeding': u'\U0001f931',
        u'breastfeeding light skin tone': u'\U0001f931\U0001f3fb',
        u'breastfeeding mediumlight skin tone': u'\U0001f931\U0001f3fc',
        u'breastfeeding medium skin tone': u'\U0001f931\U0001f3fd',
        u'breastfeeding mediumdark skin tone': u'\U0001f931\U0001f3fe',
        u'breastfeeding dark skin tone': u'\U0001f931\U0001f3ff',
    },
    u'person-fantasy': {
        u'baby angel': u'\U0001f47c',
        u'baby angel light skin tone': u'\U0001f47c\U0001f3fb',
        u'baby angel mediumlight skin tone': u'\U0001f47c\U0001f3fc',
        u'baby angel medium skin tone': u'\U0001f47c\U0001f3fd',
        u'baby angel mediumdark skin tone': u'\U0001f47c\U0001f3fe',
        u'baby angel dark skin tone': u'\U0001f47c\U0001f3ff',
        u'santa claus': u'\U0001f385',
        u'santa claus light skin tone': u'\U0001f385\U0001f3fb',
        u'santa claus mediumlight skin tone': u'\U0001f385\U0001f3fc',
        u'santa claus medium skin tone': u'\U0001f385\U0001f3fd',
        u'santa claus mediumdark skin tone': u'\U0001f385\U0001f3fe',
        u'santa claus dark skin tone': u'\U0001f385\U0001f3ff',
        u'mrs. claus': u'\U0001f936',
        u'mrs. claus light skin tone': u'\U0001f936\U0001f3fb',
        u'mrs. claus mediumlight skin tone': u'\U0001f936\U0001f3fc',
        u'mrs. claus medium skin tone': u'\U0001f936\U0001f3fd',
        u'mrs. claus mediumdark skin tone': u'\U0001f936\U0001f3fe',
        u'mrs. claus dark skin tone': u'\U0001f936\U0001f3ff',
        u'superhero': u'\U0001f9b8',
        u'superhero light skin tone': u'\U0001f9b8\U0001f3fb',
        u'superhero mediumlight skin tone': u'\U0001f9b8\U0001f3fc',
        u'superhero medium skin tone': u'\U0001f9b8\U0001f3fd',
        u'superhero mediumdark skin tone': u'\U0001f9b8\U0001f3fe',
        u'superhero dark skin tone': u'\U0001f9b8\U0001f3ff',
        u'woman superhero': u'\U0001f9b8\U0000200d\U00002640\U0000fe0f',
        u'woman superhero light skin tone': u'\U0001f9b8\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman superhero mediumlight skin tone': u'\U0001f9b8\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman superhero medium skin tone': u'\U0001f9b8\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman superhero mediumdark skin tone': u'\U0001f9b8\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman superhero dark skin tone': u'\U0001f9b8\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man superhero': u'\U0001f9b8\U0000200d\U00002642\U0000fe0f',
        u'man superhero light skin tone': u'\U0001f9b8\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man superhero mediumlight skin tone': u'\U0001f9b8\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man superhero medium skin tone': u'\U0001f9b8\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man superhero mediumdark skin tone': u'\U0001f9b8\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man superhero dark skin tone': u'\U0001f9b8\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'supervillain': u'\U0001f9b9',
        u'supervillain light skin tone': u'\U0001f9b9\U0001f3fb',
        u'supervillain mediumlight skin tone': u'\U0001f9b9\U0001f3fc',
        u'supervillain medium skin tone': u'\U0001f9b9\U0001f3fd',
        u'supervillain mediumdark skin tone': u'\U0001f9b9\U0001f3fe',
        u'supervillain dark skin tone': u'\U0001f9b9\U0001f3ff',
        u'woman supervillain': u'\U0001f9b9\U0000200d\U00002640\U0000fe0f',
        u'woman supervillain light skin tone': u'\U0001f9b9\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman supervillain mediumlight skin tone': u'\U0001f9b9\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman supervillain medium skin tone': u'\U0001f9b9\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman supervillain mediumdark skin tone': u'\U0001f9b9\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman supervillain dark skin tone': u'\U0001f9b9\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man supervillain': u'\U0001f9b9\U0000200d\U00002642\U0000fe0f',
        u'man supervillain light skin tone': u'\U0001f9b9\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man supervillain mediumlight skin tone': u'\U0001f9b9\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man supervillain medium skin tone': u'\U0001f9b9\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man supervillain mediumdark skin tone': u'\U0001f9b9\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man supervillain dark skin tone': u'\U0001f9b9\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'mage': u'\U0001f9d9',
        u'mage light skin tone': u'\U0001f9d9\U0001f3fb',
        u'mage mediumlight skin tone': u'\U0001f9d9\U0001f3fc',
        u'mage medium skin tone': u'\U0001f9d9\U0001f3fd',
        u'mage mediumdark skin tone': u'\U0001f9d9\U0001f3fe',
        u'mage dark skin tone': u'\U0001f9d9\U0001f3ff',
        u'woman mage': u'\U0001f9d9\U0000200d\U00002640\U0000fe0f',
        u'woman mage light skin tone': u'\U0001f9d9\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman mage mediumlight skin tone': u'\U0001f9d9\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman mage medium skin tone': u'\U0001f9d9\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman mage mediumdark skin tone': u'\U0001f9d9\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman mage dark skin tone': u'\U0001f9d9\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man mage': u'\U0001f9d9\U0000200d\U00002642\U0000fe0f',
        u'man mage light skin tone': u'\U0001f9d9\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man mage mediumlight skin tone': u'\U0001f9d9\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man mage medium skin tone': u'\U0001f9d9\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man mage mediumdark skin tone': u'\U0001f9d9\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man mage dark skin tone': u'\U0001f9d9\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'fairy': u'\U0001f9da',
        u'fairy light skin tone': u'\U0001f9da\U0001f3fb',
        u'fairy mediumlight skin tone': u'\U0001f9da\U0001f3fc',
        u'fairy medium skin tone': u'\U0001f9da\U0001f3fd',
        u'fairy mediumdark skin tone': u'\U0001f9da\U0001f3fe',
        u'fairy dark skin tone': u'\U0001f9da\U0001f3ff',
        u'woman fairy': u'\U0001f9da\U0000200d\U00002640\U0000fe0f',
        u'woman fairy light skin tone': u'\U0001f9da\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman fairy mediumlight skin tone': u'\U0001f9da\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman fairy medium skin tone': u'\U0001f9da\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman fairy mediumdark skin tone': u'\U0001f9da\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman fairy dark skin tone': u'\U0001f9da\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man fairy': u'\U0001f9da\U0000200d\U00002642\U0000fe0f',
        u'man fairy light skin tone': u'\U0001f9da\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man fairy mediumlight skin tone': u'\U0001f9da\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man fairy medium skin tone': u'\U0001f9da\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man fairy mediumdark skin tone': u'\U0001f9da\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man fairy dark skin tone': u'\U0001f9da\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'vampire': u'\U0001f9db',
        u'vampire light skin tone': u'\U0001f9db\U0001f3fb',
        u'vampire mediumlight skin tone': u'\U0001f9db\U0001f3fc',
        u'vampire medium skin tone': u'\U0001f9db\U0001f3fd',
        u'vampire mediumdark skin tone': u'\U0001f9db\U0001f3fe',
        u'vampire dark skin tone': u'\U0001f9db\U0001f3ff',
        u'woman vampire': u'\U0001f9db\U0000200d\U00002640\U0000fe0f',
        u'woman vampire light skin tone': u'\U0001f9db\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman vampire mediumlight skin tone': u'\U0001f9db\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman vampire medium skin tone': u'\U0001f9db\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman vampire mediumdark skin tone': u'\U0001f9db\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman vampire dark skin tone': u'\U0001f9db\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man vampire': u'\U0001f9db\U0000200d\U00002642\U0000fe0f',
        u'man vampire light skin tone': u'\U0001f9db\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man vampire mediumlight skin tone': u'\U0001f9db\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man vampire medium skin tone': u'\U0001f9db\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man vampire mediumdark skin tone': u'\U0001f9db\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man vampire dark skin tone': u'\U0001f9db\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'merperson': u'\U0001f9dc',
        u'merperson light skin tone': u'\U0001f9dc\U0001f3fb',
        u'merperson mediumlight skin tone': u'\U0001f9dc\U0001f3fc',
        u'merperson medium skin tone': u'\U0001f9dc\U0001f3fd',
        u'merperson mediumdark skin tone': u'\U0001f9dc\U0001f3fe',
        u'merperson dark skin tone': u'\U0001f9dc\U0001f3ff',
        u'mermaid': u'\U0001f9dc\U0000200d\U00002640\U0000fe0f',
        u'mermaid light skin tone': u'\U0001f9dc\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'mermaid mediumlight skin tone': u'\U0001f9dc\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'mermaid medium skin tone': u'\U0001f9dc\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'mermaid mediumdark skin tone': u'\U0001f9dc\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'mermaid dark skin tone': u'\U0001f9dc\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'merman': u'\U0001f9dc\U0000200d\U00002642\U0000fe0f',
        u'merman light skin tone': u'\U0001f9dc\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'merman mediumlight skin tone': u'\U0001f9dc\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'merman medium skin tone': u'\U0001f9dc\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'merman mediumdark skin tone': u'\U0001f9dc\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'merman dark skin tone': u'\U0001f9dc\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'elf': u'\U0001f9dd',
        u'elf light skin tone': u'\U0001f9dd\U0001f3fb',
        u'elf mediumlight skin tone': u'\U0001f9dd\U0001f3fc',
        u'elf medium skin tone': u'\U0001f9dd\U0001f3fd',
        u'elf mediumdark skin tone': u'\U0001f9dd\U0001f3fe',
        u'elf dark skin tone': u'\U0001f9dd\U0001f3ff',
        u'woman elf': u'\U0001f9dd\U0000200d\U00002640\U0000fe0f',
        u'woman elf light skin tone': u'\U0001f9dd\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman elf mediumlight skin tone': u'\U0001f9dd\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman elf medium skin tone': u'\U0001f9dd\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman elf mediumdark skin tone': u'\U0001f9dd\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman elf dark skin tone': u'\U0001f9dd\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man elf': u'\U0001f9dd\U0000200d\U00002642\U0000fe0f',
        u'man elf light skin tone': u'\U0001f9dd\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man elf mediumlight skin tone': u'\U0001f9dd\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man elf medium skin tone': u'\U0001f9dd\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man elf mediumdark skin tone': u'\U0001f9dd\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man elf dark skin tone': u'\U0001f9dd\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'genie': u'\U0001f9de',
        u'woman genie': u'\U0001f9de\U0000200d\U00002640\U0000fe0f',
        u'man genie': u'\U0001f9de\U0000200d\U00002642\U0000fe0f',
        u'zombie': u'\U0001f9df',
        u'woman zombie': u'\U0001f9df\U0000200d\U00002640\U0000fe0f',
        u'man zombie': u'\U0001f9df\U0000200d\U00002642\U0000fe0f',
    },
    u'person-gesture': {
        u'person frowning': u'\U0001f64d',
        u'person frowning light skin tone': u'\U0001f64d\U0001f3fb',
        u'person frowning mediumlight skin tone': u'\U0001f64d\U0001f3fc',
        u'person frowning medium skin tone': u'\U0001f64d\U0001f3fd',
        u'person frowning mediumdark skin tone': u'\U0001f64d\U0001f3fe',
        u'person frowning dark skin tone': u'\U0001f64d\U0001f3ff',
        u'man frowning': u'\U0001f64d\U0000200d\U00002642\U0000fe0f',
        u'man frowning light skin tone': u'\U0001f64d\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man frowning mediumlight skin tone': u'\U0001f64d\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man frowning medium skin tone': u'\U0001f64d\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man frowning mediumdark skin tone': u'\U0001f64d\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man frowning dark skin tone': u'\U0001f64d\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman frowning': u'\U0001f64d\U0000200d\U00002640\U0000fe0f',
        u'woman frowning light skin tone': u'\U0001f64d\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman frowning mediumlight skin tone': u'\U0001f64d\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman frowning medium skin tone': u'\U0001f64d\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman frowning mediumdark skin tone': u'\U0001f64d\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman frowning dark skin tone': u'\U0001f64d\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person pouting': u'\U0001f64e',
        u'person pouting light skin tone': u'\U0001f64e\U0001f3fb',
        u'person pouting mediumlight skin tone': u'\U0001f64e\U0001f3fc',
        u'person pouting medium skin tone': u'\U0001f64e\U0001f3fd',
        u'person pouting mediumdark skin tone': u'\U0001f64e\U0001f3fe',
        u'person pouting dark skin tone': u'\U0001f64e\U0001f3ff',
        u'man pouting': u'\U0001f64e\U0000200d\U00002642\U0000fe0f',
        u'man pouting light skin tone': u'\U0001f64e\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man pouting mediumlight skin tone': u'\U0001f64e\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man pouting medium skin tone': u'\U0001f64e\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man pouting mediumdark skin tone': u'\U0001f64e\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man pouting dark skin tone': u'\U0001f64e\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman pouting': u'\U0001f64e\U0000200d\U00002640\U0000fe0f',
        u'woman pouting light skin tone': u'\U0001f64e\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman pouting mediumlight skin tone': u'\U0001f64e\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman pouting medium skin tone': u'\U0001f64e\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman pouting mediumdark skin tone': u'\U0001f64e\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman pouting dark skin tone': u'\U0001f64e\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person gesturing no': u'\U0001f645',
        u'person gesturing no light skin tone': u'\U0001f645\U0001f3fb',
        u'person gesturing no mediumlight skin tone': u'\U0001f645\U0001f3fc',
        u'person gesturing no medium skin tone': u'\U0001f645\U0001f3fd',
        u'person gesturing no mediumdark skin tone': u'\U0001f645\U0001f3fe',
        u'person gesturing no dark skin tone': u'\U0001f645\U0001f3ff',
        u'man gesturing no': u'\U0001f645\U0000200d\U00002642\U0000fe0f',
        u'man gesturing no light skin tone': u'\U0001f645\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man gesturing no mediumlight skin tone': u'\U0001f645\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man gesturing no medium skin tone': u'\U0001f645\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man gesturing no mediumdark skin tone': u'\U0001f645\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man gesturing no dark skin tone': u'\U0001f645\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman gesturing no': u'\U0001f645\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing no light skin tone': u'\U0001f645\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing no mediumlight skin tone': u'\U0001f645\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing no medium skin tone': u'\U0001f645\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing no mediumdark skin tone': u'\U0001f645\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing no dark skin tone': u'\U0001f645\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person gesturing ok': u'\U0001f646',
        u'person gesturing ok light skin tone': u'\U0001f646\U0001f3fb',
        u'person gesturing ok mediumlight skin tone': u'\U0001f646\U0001f3fc',
        u'person gesturing ok medium skin tone': u'\U0001f646\U0001f3fd',
        u'person gesturing ok mediumdark skin tone': u'\U0001f646\U0001f3fe',
        u'person gesturing ok dark skin tone': u'\U0001f646\U0001f3ff',
        u'man gesturing ok': u'\U0001f646\U0000200d\U00002642\U0000fe0f',
        u'man gesturing ok light skin tone': u'\U0001f646\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man gesturing ok mediumlight skin tone': u'\U0001f646\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man gesturing ok medium skin tone': u'\U0001f646\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man gesturing ok mediumdark skin tone': u'\U0001f646\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man gesturing ok dark skin tone': u'\U0001f646\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman gesturing ok': u'\U0001f646\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing ok light skin tone': u'\U0001f646\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing ok mediumlight skin tone': u'\U0001f646\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing ok medium skin tone': u'\U0001f646\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing ok mediumdark skin tone': u'\U0001f646\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman gesturing ok dark skin tone': u'\U0001f646\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person tipping hand': u'\U0001f481',
        u'person tipping hand light skin tone': u'\U0001f481\U0001f3fb',
        u'person tipping hand mediumlight skin tone': u'\U0001f481\U0001f3fc',
        u'person tipping hand medium skin tone': u'\U0001f481\U0001f3fd',
        u'person tipping hand mediumdark skin tone': u'\U0001f481\U0001f3fe',
        u'person tipping hand dark skin tone': u'\U0001f481\U0001f3ff',
        u'man tipping hand': u'\U0001f481\U0000200d\U00002642\U0000fe0f',
        u'man tipping hand light skin tone': u'\U0001f481\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man tipping hand mediumlight skin tone': u'\U0001f481\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man tipping hand medium skin tone': u'\U0001f481\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man tipping hand mediumdark skin tone': u'\U0001f481\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man tipping hand dark skin tone': u'\U0001f481\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman tipping hand': u'\U0001f481\U0000200d\U00002640\U0000fe0f',
        u'woman tipping hand light skin tone': u'\U0001f481\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman tipping hand mediumlight skin tone': u'\U0001f481\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman tipping hand medium skin tone': u'\U0001f481\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman tipping hand mediumdark skin tone': u'\U0001f481\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman tipping hand dark skin tone': u'\U0001f481\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person raising hand': u'\U0001f64b',
        u'person raising hand light skin tone': u'\U0001f64b\U0001f3fb',
        u'person raising hand mediumlight skin tone': u'\U0001f64b\U0001f3fc',
        u'person raising hand medium skin tone': u'\U0001f64b\U0001f3fd',
        u'person raising hand mediumdark skin tone': u'\U0001f64b\U0001f3fe',
        u'person raising hand dark skin tone': u'\U0001f64b\U0001f3ff',
        u'man raising hand': u'\U0001f64b\U0000200d\U00002642\U0000fe0f',
        u'man raising hand light skin tone': u'\U0001f64b\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man raising hand mediumlight skin tone': u'\U0001f64b\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man raising hand medium skin tone': u'\U0001f64b\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man raising hand mediumdark skin tone': u'\U0001f64b\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man raising hand dark skin tone': u'\U0001f64b\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman raising hand': u'\U0001f64b\U0000200d\U00002640\U0000fe0f',
        u'woman raising hand light skin tone': u'\U0001f64b\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman raising hand mediumlight skin tone': u'\U0001f64b\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman raising hand medium skin tone': u'\U0001f64b\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman raising hand mediumdark skin tone': u'\U0001f64b\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman raising hand dark skin tone': u'\U0001f64b\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person bowing': u'\U0001f647',
        u'person bowing light skin tone': u'\U0001f647\U0001f3fb',
        u'person bowing mediumlight skin tone': u'\U0001f647\U0001f3fc',
        u'person bowing medium skin tone': u'\U0001f647\U0001f3fd',
        u'person bowing mediumdark skin tone': u'\U0001f647\U0001f3fe',
        u'person bowing dark skin tone': u'\U0001f647\U0001f3ff',
        u'man bowing': u'\U0001f647\U0000200d\U00002642\U0000fe0f',
        u'man bowing light skin tone': u'\U0001f647\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man bowing mediumlight skin tone': u'\U0001f647\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man bowing medium skin tone': u'\U0001f647\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man bowing mediumdark skin tone': u'\U0001f647\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man bowing dark skin tone': u'\U0001f647\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman bowing': u'\U0001f647\U0000200d\U00002640\U0000fe0f',
        u'woman bowing light skin tone': u'\U0001f647\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman bowing mediumlight skin tone': u'\U0001f647\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman bowing medium skin tone': u'\U0001f647\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman bowing mediumdark skin tone': u'\U0001f647\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman bowing dark skin tone': u'\U0001f647\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person facepalming': u'\U0001f926',
        u'person facepalming light skin tone': u'\U0001f926\U0001f3fb',
        u'person facepalming mediumlight skin tone': u'\U0001f926\U0001f3fc',
        u'person facepalming medium skin tone': u'\U0001f926\U0001f3fd',
        u'person facepalming mediumdark skin tone': u'\U0001f926\U0001f3fe',
        u'person facepalming dark skin tone': u'\U0001f926\U0001f3ff',
        u'man facepalming': u'\U0001f926\U0000200d\U00002642\U0000fe0f',
        u'man facepalming light skin tone': u'\U0001f926\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man facepalming mediumlight skin tone': u'\U0001f926\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man facepalming medium skin tone': u'\U0001f926\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man facepalming mediumdark skin tone': u'\U0001f926\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man facepalming dark skin tone': u'\U0001f926\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman facepalming': u'\U0001f926\U0000200d\U00002640\U0000fe0f',
        u'woman facepalming light skin tone': u'\U0001f926\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman facepalming mediumlight skin tone': u'\U0001f926\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman facepalming medium skin tone': u'\U0001f926\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman facepalming mediumdark skin tone': u'\U0001f926\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman facepalming dark skin tone': u'\U0001f926\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person shrugging': u'\U0001f937',
        u'person shrugging light skin tone': u'\U0001f937\U0001f3fb',
        u'person shrugging mediumlight skin tone': u'\U0001f937\U0001f3fc',
        u'person shrugging medium skin tone': u'\U0001f937\U0001f3fd',
        u'person shrugging mediumdark skin tone': u'\U0001f937\U0001f3fe',
        u'person shrugging dark skin tone': u'\U0001f937\U0001f3ff',
        u'man shrugging': u'\U0001f937\U0000200d\U00002642\U0000fe0f',
        u'man shrugging light skin tone': u'\U0001f937\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man shrugging mediumlight skin tone': u'\U0001f937\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man shrugging medium skin tone': u'\U0001f937\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man shrugging mediumdark skin tone': u'\U0001f937\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man shrugging dark skin tone': u'\U0001f937\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman shrugging': u'\U0001f937\U0000200d\U00002640\U0000fe0f',
        u'woman shrugging light skin tone': u'\U0001f937\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman shrugging mediumlight skin tone': u'\U0001f937\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman shrugging medium skin tone': u'\U0001f937\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman shrugging mediumdark skin tone': u'\U0001f937\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman shrugging dark skin tone': u'\U0001f937\U0001f3ff\U0000200d\U00002640\U0000fe0f',
    },
    u'person-activity': {
        u'person getting massage': u'\U0001f486',
        u'person getting massage light skin tone': u'\U0001f486\U0001f3fb',
        u'person getting massage mediumlight skin tone': u'\U0001f486\U0001f3fc',
        u'person getting massage medium skin tone': u'\U0001f486\U0001f3fd',
        u'person getting massage mediumdark skin tone': u'\U0001f486\U0001f3fe',
        u'person getting massage dark skin tone': u'\U0001f486\U0001f3ff',
        u'man getting massage': u'\U0001f486\U0000200d\U00002642\U0000fe0f',
        u'man getting massage light skin tone': u'\U0001f486\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man getting massage mediumlight skin tone': u'\U0001f486\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man getting massage medium skin tone': u'\U0001f486\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man getting massage mediumdark skin tone': u'\U0001f486\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man getting massage dark skin tone': u'\U0001f486\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman getting massage': u'\U0001f486\U0000200d\U00002640\U0000fe0f',
        u'woman getting massage light skin tone': u'\U0001f486\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman getting massage mediumlight skin tone': u'\U0001f486\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman getting massage medium skin tone': u'\U0001f486\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman getting massage mediumdark skin tone': u'\U0001f486\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman getting massage dark skin tone': u'\U0001f486\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person getting haircut': u'\U0001f487',
        u'person getting haircut light skin tone': u'\U0001f487\U0001f3fb',
        u'person getting haircut mediumlight skin tone': u'\U0001f487\U0001f3fc',
        u'person getting haircut medium skin tone': u'\U0001f487\U0001f3fd',
        u'person getting haircut mediumdark skin tone': u'\U0001f487\U0001f3fe',
        u'person getting haircut dark skin tone': u'\U0001f487\U0001f3ff',
        u'man getting haircut': u'\U0001f487\U0000200d\U00002642\U0000fe0f',
        u'man getting haircut light skin tone': u'\U0001f487\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man getting haircut mediumlight skin tone': u'\U0001f487\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man getting haircut medium skin tone': u'\U0001f487\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man getting haircut mediumdark skin tone': u'\U0001f487\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man getting haircut dark skin tone': u'\U0001f487\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman getting haircut': u'\U0001f487\U0000200d\U00002640\U0000fe0f',
        u'woman getting haircut light skin tone': u'\U0001f487\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman getting haircut mediumlight skin tone': u'\U0001f487\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman getting haircut medium skin tone': u'\U0001f487\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman getting haircut mediumdark skin tone': u'\U0001f487\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman getting haircut dark skin tone': u'\U0001f487\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person walking': u'\U0001f6b6',
        u'person walking light skin tone': u'\U0001f6b6\U0001f3fb',
        u'person walking mediumlight skin tone': u'\U0001f6b6\U0001f3fc',
        u'person walking medium skin tone': u'\U0001f6b6\U0001f3fd',
        u'person walking mediumdark skin tone': u'\U0001f6b6\U0001f3fe',
        u'person walking dark skin tone': u'\U0001f6b6\U0001f3ff',
        u'man walking': u'\U0001f6b6\U0000200d\U00002642\U0000fe0f',
        u'man walking light skin tone': u'\U0001f6b6\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man walking mediumlight skin tone': u'\U0001f6b6\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man walking medium skin tone': u'\U0001f6b6\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man walking mediumdark skin tone': u'\U0001f6b6\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man walking dark skin tone': u'\U0001f6b6\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman walking': u'\U0001f6b6\U0000200d\U00002640\U0000fe0f',
        u'woman walking light skin tone': u'\U0001f6b6\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman walking mediumlight skin tone': u'\U0001f6b6\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman walking medium skin tone': u'\U0001f6b6\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman walking mediumdark skin tone': u'\U0001f6b6\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman walking dark skin tone': u'\U0001f6b6\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person running': u'\U0001f3c3',
        u'person running light skin tone': u'\U0001f3c3\U0001f3fb',
        u'person running mediumlight skin tone': u'\U0001f3c3\U0001f3fc',
        u'person running medium skin tone': u'\U0001f3c3\U0001f3fd',
        u'person running mediumdark skin tone': u'\U0001f3c3\U0001f3fe',
        u'person running dark skin tone': u'\U0001f3c3\U0001f3ff',
        u'man running': u'\U0001f3c3\U0000200d\U00002642\U0000fe0f',
        u'man running light skin tone': u'\U0001f3c3\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man running mediumlight skin tone': u'\U0001f3c3\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man running medium skin tone': u'\U0001f3c3\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man running mediumdark skin tone': u'\U0001f3c3\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man running dark skin tone': u'\U0001f3c3\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman running': u'\U0001f3c3\U0000200d\U00002640\U0000fe0f',
        u'woman running light skin tone': u'\U0001f3c3\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman running mediumlight skin tone': u'\U0001f3c3\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman running medium skin tone': u'\U0001f3c3\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman running mediumdark skin tone': u'\U0001f3c3\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman running dark skin tone': u'\U0001f3c3\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'woman dancing': u'\U0001f483',
        u'woman dancing light skin tone': u'\U0001f483\U0001f3fb',
        u'woman dancing mediumlight skin tone': u'\U0001f483\U0001f3fc',
        u'woman dancing medium skin tone': u'\U0001f483\U0001f3fd',
        u'woman dancing mediumdark skin tone': u'\U0001f483\U0001f3fe',
        u'woman dancing dark skin tone': u'\U0001f483\U0001f3ff',
        u'man dancing': u'\U0001f57a',
        u'man dancing light skin tone': u'\U0001f57a\U0001f3fb',
        u'man dancing mediumlight skin tone': u'\U0001f57a\U0001f3fc',
        u'man dancing medium skin tone': u'\U0001f57a\U0001f3fd',
        u'man dancing mediumdark skin tone': u'\U0001f57a\U0001f3fe',
        u'man dancing dark skin tone': u'\U0001f57a\U0001f3ff',
        u'people with bunny ears': u'\U0001f46f',
        u'men with bunny ears': u'\U0001f46f\U0000200d\U00002642\U0000fe0f',
        u'women with bunny ears': u'\U0001f46f\U0000200d\U00002640\U0000fe0f',
        u'person in steamy room': u'\U0001f9d6',
        u'person in steamy room light skin tone': u'\U0001f9d6\U0001f3fb',
        u'person in steamy room mediumlight skin tone': u'\U0001f9d6\U0001f3fc',
        u'person in steamy room medium skin tone': u'\U0001f9d6\U0001f3fd',
        u'person in steamy room mediumdark skin tone': u'\U0001f9d6\U0001f3fe',
        u'person in steamy room dark skin tone': u'\U0001f9d6\U0001f3ff',
        u'woman in steamy room': u'\U0001f9d6\U0000200d\U00002640\U0000fe0f',
        u'woman in steamy room light skin tone': u'\U0001f9d6\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman in steamy room mediumlight skin tone': u'\U0001f9d6\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman in steamy room medium skin tone': u'\U0001f9d6\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman in steamy room mediumdark skin tone': u'\U0001f9d6\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman in steamy room dark skin tone': u'\U0001f9d6\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man in steamy room': u'\U0001f9d6\U0000200d\U00002642\U0000fe0f',
        u'man in steamy room light skin tone': u'\U0001f9d6\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man in steamy room mediumlight skin tone': u'\U0001f9d6\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man in steamy room medium skin tone': u'\U0001f9d6\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man in steamy room mediumdark skin tone': u'\U0001f9d6\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man in steamy room dark skin tone': u'\U0001f9d6\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'person climbing': u'\U0001f9d7',
        u'person climbing light skin tone': u'\U0001f9d7\U0001f3fb',
        u'person climbing mediumlight skin tone': u'\U0001f9d7\U0001f3fc',
        u'person climbing medium skin tone': u'\U0001f9d7\U0001f3fd',
        u'person climbing mediumdark skin tone': u'\U0001f9d7\U0001f3fe',
        u'person climbing dark skin tone': u'\U0001f9d7\U0001f3ff',
        u'woman climbing': u'\U0001f9d7\U0000200d\U00002640\U0000fe0f',
        u'woman climbing light skin tone': u'\U0001f9d7\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman climbing mediumlight skin tone': u'\U0001f9d7\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman climbing medium skin tone': u'\U0001f9d7\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman climbing mediumdark skin tone': u'\U0001f9d7\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman climbing dark skin tone': u'\U0001f9d7\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man climbing': u'\U0001f9d7\U0000200d\U00002642\U0000fe0f',
        u'man climbing light skin tone': u'\U0001f9d7\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man climbing mediumlight skin tone': u'\U0001f9d7\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man climbing medium skin tone': u'\U0001f9d7\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man climbing mediumdark skin tone': u'\U0001f9d7\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man climbing dark skin tone': u'\U0001f9d7\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'person in lotus position': u'\U0001f9d8',
        u'person in lotus position light skin tone': u'\U0001f9d8\U0001f3fb',
        u'person in lotus position mediumlight skin tone': u'\U0001f9d8\U0001f3fc',
        u'person in lotus position medium skin tone': u'\U0001f9d8\U0001f3fd',
        u'person in lotus position mediumdark skin tone': u'\U0001f9d8\U0001f3fe',
        u'person in lotus position dark skin tone': u'\U0001f9d8\U0001f3ff',
        u'woman in lotus position': u'\U0001f9d8\U0000200d\U00002640\U0000fe0f',
        u'woman in lotus position light skin tone': u'\U0001f9d8\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman in lotus position mediumlight skin tone': u'\U0001f9d8\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman in lotus position medium skin tone': u'\U0001f9d8\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman in lotus position mediumdark skin tone': u'\U0001f9d8\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman in lotus position dark skin tone': u'\U0001f9d8\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'man in lotus position': u'\U0001f9d8\U0000200d\U00002642\U0000fe0f',
        u'man in lotus position light skin tone': u'\U0001f9d8\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man in lotus position mediumlight skin tone': u'\U0001f9d8\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man in lotus position medium skin tone': u'\U0001f9d8\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man in lotus position mediumdark skin tone': u'\U0001f9d8\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man in lotus position dark skin tone': u'\U0001f9d8\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'person taking bath': u'\U0001f6c0',
        u'person taking bath light skin tone': u'\U0001f6c0\U0001f3fb',
        u'person taking bath mediumlight skin tone': u'\U0001f6c0\U0001f3fc',
        u'person taking bath medium skin tone': u'\U0001f6c0\U0001f3fd',
        u'person taking bath mediumdark skin tone': u'\U0001f6c0\U0001f3fe',
        u'person taking bath dark skin tone': u'\U0001f6c0\U0001f3ff',
        u'person in bed': u'\U0001f6cc',
        u'person in bed light skin tone': u'\U0001f6cc\U0001f3fb',
        u'person in bed mediumlight skin tone': u'\U0001f6cc\U0001f3fc',
        u'person in bed medium skin tone': u'\U0001f6cc\U0001f3fd',
        u'person in bed mediumdark skin tone': u'\U0001f6cc\U0001f3fe',
        u'person in bed dark skin tone': u'\U0001f6cc\U0001f3ff',
        u'man in suit levitating': u'\U0001f574\U0000fe0f',
        u'man in suit levitating light skin tone': u'\U0001f574\U0001f3fb',
        u'man in suit levitating mediumlight skin tone': u'\U0001f574\U0001f3fc',
        u'man in suit levitating medium skin tone': u'\U0001f574\U0001f3fd',
        u'man in suit levitating mediumdark skin tone': u'\U0001f574\U0001f3fe',
        u'man in suit levitating dark skin tone': u'\U0001f574\U0001f3ff',
        u'speaking head': u'\U0001f5e3\U0000fe0f',
        u'bust in silhouette': u'\U0001f464',
        u'busts in silhouette': u'\U0001f465',
    },
    u'person-sport': {
        u'person fencing': u'\U0001f93a',
        u'horse racing': u'\U0001f3c7',
        u'horse racing light skin tone': u'\U0001f3c7\U0001f3fb',
        u'horse racing mediumlight skin tone': u'\U0001f3c7\U0001f3fc',
        u'horse racing medium skin tone': u'\U0001f3c7\U0001f3fd',
        u'horse racing mediumdark skin tone': u'\U0001f3c7\U0001f3fe',
        u'horse racing dark skin tone': u'\U0001f3c7\U0001f3ff',
        u'skier': u'\U000026f7\U0000fe0f',
        u'snowboarder': u'\U0001f3c2',
        u'snowboarder light skin tone': u'\U0001f3c2\U0001f3fb',
        u'snowboarder mediumlight skin tone': u'\U0001f3c2\U0001f3fc',
        u'snowboarder medium skin tone': u'\U0001f3c2\U0001f3fd',
        u'snowboarder mediumdark skin tone': u'\U0001f3c2\U0001f3fe',
        u'snowboarder dark skin tone': u'\U0001f3c2\U0001f3ff',
        u'person golfing': u'\U0001f3cc\U0000fe0f',
        u'person golfing light skin tone': u'\U0001f3cc\U0001f3fb',
        u'person golfing mediumlight skin tone': u'\U0001f3cc\U0001f3fc',
        u'person golfing medium skin tone': u'\U0001f3cc\U0001f3fd',
        u'person golfing mediumdark skin tone': u'\U0001f3cc\U0001f3fe',
        u'person golfing dark skin tone': u'\U0001f3cc\U0001f3ff',
        u'man golfing': u'\U0001f3cc\U0000fe0f\U0000200d\U00002642\U0000fe0f',
        u'man golfing light skin tone': u'\U0001f3cc\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man golfing mediumlight skin tone': u'\U0001f3cc\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man golfing medium skin tone': u'\U0001f3cc\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man golfing mediumdark skin tone': u'\U0001f3cc\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man golfing dark skin tone': u'\U0001f3cc\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman golfing': u'\U0001f3cc\U0000fe0f\U0000200d\U00002640\U0000fe0f',
        u'woman golfing light skin tone': u'\U0001f3cc\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman golfing mediumlight skin tone': u'\U0001f3cc\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman golfing medium skin tone': u'\U0001f3cc\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman golfing mediumdark skin tone': u'\U0001f3cc\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman golfing dark skin tone': u'\U0001f3cc\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person surfing': u'\U0001f3c4',
        u'person surfing light skin tone': u'\U0001f3c4\U0001f3fb',
        u'person surfing mediumlight skin tone': u'\U0001f3c4\U0001f3fc',
        u'person surfing medium skin tone': u'\U0001f3c4\U0001f3fd',
        u'person surfing mediumdark skin tone': u'\U0001f3c4\U0001f3fe',
        u'person surfing dark skin tone': u'\U0001f3c4\U0001f3ff',
        u'man surfing': u'\U0001f3c4\U0000200d\U00002642\U0000fe0f',
        u'man surfing light skin tone': u'\U0001f3c4\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man surfing mediumlight skin tone': u'\U0001f3c4\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man surfing medium skin tone': u'\U0001f3c4\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man surfing mediumdark skin tone': u'\U0001f3c4\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man surfing dark skin tone': u'\U0001f3c4\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman surfing': u'\U0001f3c4\U0000200d\U00002640\U0000fe0f',
        u'woman surfing light skin tone': u'\U0001f3c4\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman surfing mediumlight skin tone': u'\U0001f3c4\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman surfing medium skin tone': u'\U0001f3c4\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman surfing mediumdark skin tone': u'\U0001f3c4\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman surfing dark skin tone': u'\U0001f3c4\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person rowing boat': u'\U0001f6a3',
        u'person rowing boat light skin tone': u'\U0001f6a3\U0001f3fb',
        u'person rowing boat mediumlight skin tone': u'\U0001f6a3\U0001f3fc',
        u'person rowing boat medium skin tone': u'\U0001f6a3\U0001f3fd',
        u'person rowing boat mediumdark skin tone': u'\U0001f6a3\U0001f3fe',
        u'person rowing boat dark skin tone': u'\U0001f6a3\U0001f3ff',
        u'man rowing boat': u'\U0001f6a3\U0000200d\U00002642\U0000fe0f',
        u'man rowing boat light skin tone': u'\U0001f6a3\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man rowing boat mediumlight skin tone': u'\U0001f6a3\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man rowing boat medium skin tone': u'\U0001f6a3\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man rowing boat mediumdark skin tone': u'\U0001f6a3\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man rowing boat dark skin tone': u'\U0001f6a3\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman rowing boat': u'\U0001f6a3\U0000200d\U00002640\U0000fe0f',
        u'woman rowing boat light skin tone': u'\U0001f6a3\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman rowing boat mediumlight skin tone': u'\U0001f6a3\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman rowing boat medium skin tone': u'\U0001f6a3\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman rowing boat mediumdark skin tone': u'\U0001f6a3\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman rowing boat dark skin tone': u'\U0001f6a3\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person swimming': u'\U0001f3ca',
        u'person swimming light skin tone': u'\U0001f3ca\U0001f3fb',
        u'person swimming mediumlight skin tone': u'\U0001f3ca\U0001f3fc',
        u'person swimming medium skin tone': u'\U0001f3ca\U0001f3fd',
        u'person swimming mediumdark skin tone': u'\U0001f3ca\U0001f3fe',
        u'person swimming dark skin tone': u'\U0001f3ca\U0001f3ff',
        u'man swimming': u'\U0001f3ca\U0000200d\U00002642\U0000fe0f',
        u'man swimming light skin tone': u'\U0001f3ca\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man swimming mediumlight skin tone': u'\U0001f3ca\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man swimming medium skin tone': u'\U0001f3ca\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man swimming mediumdark skin tone': u'\U0001f3ca\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man swimming dark skin tone': u'\U0001f3ca\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman swimming': u'\U0001f3ca\U0000200d\U00002640\U0000fe0f',
        u'woman swimming light skin tone': u'\U0001f3ca\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman swimming mediumlight skin tone': u'\U0001f3ca\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman swimming medium skin tone': u'\U0001f3ca\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman swimming mediumdark skin tone': u'\U0001f3ca\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman swimming dark skin tone': u'\U0001f3ca\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person bouncing ball': u'\U000026f9\U0000fe0f',
        u'person bouncing ball light skin tone': u'\U000026f9\U0001f3fb',
        u'person bouncing ball mediumlight skin tone': u'\U000026f9\U0001f3fc',
        u'person bouncing ball medium skin tone': u'\U000026f9\U0001f3fd',
        u'person bouncing ball mediumdark skin tone': u'\U000026f9\U0001f3fe',
        u'person bouncing ball dark skin tone': u'\U000026f9\U0001f3ff',
        u'man bouncing ball': u'\U000026f9\U0000fe0f\U0000200d\U00002642\U0000fe0f',
        u'man bouncing ball light skin tone': u'\U000026f9\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man bouncing ball mediumlight skin tone': u'\U000026f9\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man bouncing ball medium skin tone': u'\U000026f9\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man bouncing ball mediumdark skin tone': u'\U000026f9\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man bouncing ball dark skin tone': u'\U000026f9\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman bouncing ball': u'\U000026f9\U0000fe0f\U0000200d\U00002640\U0000fe0f',
        u'woman bouncing ball light skin tone': u'\U000026f9\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman bouncing ball mediumlight skin tone': u'\U000026f9\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman bouncing ball medium skin tone': u'\U000026f9\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman bouncing ball mediumdark skin tone': u'\U000026f9\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman bouncing ball dark skin tone': u'\U000026f9\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person lifting weights': u'\U0001f3cb\U0000fe0f',
        u'person lifting weights light skin tone': u'\U0001f3cb\U0001f3fb',
        u'person lifting weights mediumlight skin tone': u'\U0001f3cb\U0001f3fc',
        u'person lifting weights medium skin tone': u'\U0001f3cb\U0001f3fd',
        u'person lifting weights mediumdark skin tone': u'\U0001f3cb\U0001f3fe',
        u'person lifting weights dark skin tone': u'\U0001f3cb\U0001f3ff',
        u'man lifting weights': u'\U0001f3cb\U0000fe0f\U0000200d\U00002642\U0000fe0f',
        u'man lifting weights light skin tone': u'\U0001f3cb\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man lifting weights mediumlight skin tone': u'\U0001f3cb\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man lifting weights medium skin tone': u'\U0001f3cb\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man lifting weights mediumdark skin tone': u'\U0001f3cb\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man lifting weights dark skin tone': u'\U0001f3cb\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman lifting weights': u'\U0001f3cb\U0000fe0f\U0000200d\U00002640\U0000fe0f',
        u'woman lifting weights light skin tone': u'\U0001f3cb\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman lifting weights mediumlight skin tone': u'\U0001f3cb\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman lifting weights medium skin tone': u'\U0001f3cb\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman lifting weights mediumdark skin tone': u'\U0001f3cb\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman lifting weights dark skin tone': u'\U0001f3cb\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person biking': u'\U0001f6b4',
        u'person biking light skin tone': u'\U0001f6b4\U0001f3fb',
        u'person biking mediumlight skin tone': u'\U0001f6b4\U0001f3fc',
        u'person biking medium skin tone': u'\U0001f6b4\U0001f3fd',
        u'person biking mediumdark skin tone': u'\U0001f6b4\U0001f3fe',
        u'person biking dark skin tone': u'\U0001f6b4\U0001f3ff',
        u'man biking': u'\U0001f6b4\U0000200d\U00002642\U0000fe0f',
        u'man biking light skin tone': u'\U0001f6b4\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man biking mediumlight skin tone': u'\U0001f6b4\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man biking medium skin tone': u'\U0001f6b4\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man biking mediumdark skin tone': u'\U0001f6b4\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man biking dark skin tone': u'\U0001f6b4\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman biking': u'\U0001f6b4\U0000200d\U00002640\U0000fe0f',
        u'woman biking light skin tone': u'\U0001f6b4\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman biking mediumlight skin tone': u'\U0001f6b4\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman biking medium skin tone': u'\U0001f6b4\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman biking mediumdark skin tone': u'\U0001f6b4\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman biking dark skin tone': u'\U0001f6b4\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person mountain biking': u'\U0001f6b5',
        u'person mountain biking light skin tone': u'\U0001f6b5\U0001f3fb',
        u'person mountain biking mediumlight skin tone': u'\U0001f6b5\U0001f3fc',
        u'person mountain biking medium skin tone': u'\U0001f6b5\U0001f3fd',
        u'person mountain biking mediumdark skin tone': u'\U0001f6b5\U0001f3fe',
        u'person mountain biking dark skin tone': u'\U0001f6b5\U0001f3ff',
        u'man mountain biking': u'\U0001f6b5\U0000200d\U00002642\U0000fe0f',
        u'man mountain biking light skin tone': u'\U0001f6b5\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man mountain biking mediumlight skin tone': u'\U0001f6b5\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man mountain biking medium skin tone': u'\U0001f6b5\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man mountain biking mediumdark skin tone': u'\U0001f6b5\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man mountain biking dark skin tone': u'\U0001f6b5\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman mountain biking': u'\U0001f6b5\U0000200d\U00002640\U0000fe0f',
        u'woman mountain biking light skin tone': u'\U0001f6b5\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman mountain biking mediumlight skin tone': u'\U0001f6b5\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman mountain biking medium skin tone': u'\U0001f6b5\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman mountain biking mediumdark skin tone': u'\U0001f6b5\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman mountain biking dark skin tone': u'\U0001f6b5\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'racing car': u'\U0001f3ce\U0000fe0f',
        u'motorcycle': u'\U0001f3cd\U0000fe0f',
        u'person cartwheeling': u'\U0001f938',
        u'person cartwheeling light skin tone': u'\U0001f938\U0001f3fb',
        u'person cartwheeling mediumlight skin tone': u'\U0001f938\U0001f3fc',
        u'person cartwheeling medium skin tone': u'\U0001f938\U0001f3fd',
        u'person cartwheeling mediumdark skin tone': u'\U0001f938\U0001f3fe',
        u'person cartwheeling dark skin tone': u'\U0001f938\U0001f3ff',
        u'man cartwheeling': u'\U0001f938\U0000200d\U00002642\U0000fe0f',
        u'man cartwheeling light skin tone': u'\U0001f938\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man cartwheeling mediumlight skin tone': u'\U0001f938\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man cartwheeling medium skin tone': u'\U0001f938\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man cartwheeling mediumdark skin tone': u'\U0001f938\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man cartwheeling dark skin tone': u'\U0001f938\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman cartwheeling': u'\U0001f938\U0000200d\U00002640\U0000fe0f',
        u'woman cartwheeling light skin tone': u'\U0001f938\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman cartwheeling mediumlight skin tone': u'\U0001f938\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman cartwheeling medium skin tone': u'\U0001f938\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman cartwheeling mediumdark skin tone': u'\U0001f938\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman cartwheeling dark skin tone': u'\U0001f938\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'people wrestling': u'\U0001f93c',
        u'men wrestling': u'\U0001f93c\U0000200d\U00002642\U0000fe0f',
        u'women wrestling': u'\U0001f93c\U0000200d\U00002640\U0000fe0f',
        u'person playing water polo': u'\U0001f93d',
        u'person playing water polo light skin tone': u'\U0001f93d\U0001f3fb',
        u'person playing water polo mediumlight skin tone': u'\U0001f93d\U0001f3fc',
        u'person playing water polo medium skin tone': u'\U0001f93d\U0001f3fd',
        u'person playing water polo mediumdark skin tone': u'\U0001f93d\U0001f3fe',
        u'person playing water polo dark skin tone': u'\U0001f93d\U0001f3ff',
        u'man playing water polo': u'\U0001f93d\U0000200d\U00002642\U0000fe0f',
        u'man playing water polo light skin tone': u'\U0001f93d\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man playing water polo mediumlight skin tone': u'\U0001f93d\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man playing water polo medium skin tone': u'\U0001f93d\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man playing water polo mediumdark skin tone': u'\U0001f93d\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man playing water polo dark skin tone': u'\U0001f93d\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman playing water polo': u'\U0001f93d\U0000200d\U00002640\U0000fe0f',
        u'woman playing water polo light skin tone': u'\U0001f93d\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman playing water polo mediumlight skin tone': u'\U0001f93d\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman playing water polo medium skin tone': u'\U0001f93d\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman playing water polo mediumdark skin tone': u'\U0001f93d\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman playing water polo dark skin tone': u'\U0001f93d\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person playing handball': u'\U0001f93e',
        u'person playing handball light skin tone': u'\U0001f93e\U0001f3fb',
        u'person playing handball mediumlight skin tone': u'\U0001f93e\U0001f3fc',
        u'person playing handball medium skin tone': u'\U0001f93e\U0001f3fd',
        u'person playing handball mediumdark skin tone': u'\U0001f93e\U0001f3fe',
        u'person playing handball dark skin tone': u'\U0001f93e\U0001f3ff',
        u'man playing handball': u'\U0001f93e\U0000200d\U00002642\U0000fe0f',
        u'man playing handball light skin tone': u'\U0001f93e\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man playing handball mediumlight skin tone': u'\U0001f93e\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man playing handball medium skin tone': u'\U0001f93e\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man playing handball mediumdark skin tone': u'\U0001f93e\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man playing handball dark skin tone': u'\U0001f93e\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman playing handball': u'\U0001f93e\U0000200d\U00002640\U0000fe0f',
        u'woman playing handball light skin tone': u'\U0001f93e\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman playing handball mediumlight skin tone': u'\U0001f93e\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman playing handball medium skin tone': u'\U0001f93e\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman playing handball mediumdark skin tone': u'\U0001f93e\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman playing handball dark skin tone': u'\U0001f93e\U0001f3ff\U0000200d\U00002640\U0000fe0f',
        u'person juggling': u'\U0001f939',
        u'person juggling light skin tone': u'\U0001f939\U0001f3fb',
        u'person juggling mediumlight skin tone': u'\U0001f939\U0001f3fc',
        u'person juggling medium skin tone': u'\U0001f939\U0001f3fd',
        u'person juggling mediumdark skin tone': u'\U0001f939\U0001f3fe',
        u'person juggling dark skin tone': u'\U0001f939\U0001f3ff',
        u'man juggling': u'\U0001f939\U0000200d\U00002642\U0000fe0f',
        u'man juggling light skin tone': u'\U0001f939\U0001f3fb\U0000200d\U00002642\U0000fe0f',
        u'man juggling mediumlight skin tone': u'\U0001f939\U0001f3fc\U0000200d\U00002642\U0000fe0f',
        u'man juggling medium skin tone': u'\U0001f939\U0001f3fd\U0000200d\U00002642\U0000fe0f',
        u'man juggling mediumdark skin tone': u'\U0001f939\U0001f3fe\U0000200d\U00002642\U0000fe0f',
        u'man juggling dark skin tone': u'\U0001f939\U0001f3ff\U0000200d\U00002642\U0000fe0f',
        u'woman juggling': u'\U0001f939\U0000200d\U00002640\U0000fe0f',
        u'woman juggling light skin tone': u'\U0001f939\U0001f3fb\U0000200d\U00002640\U0000fe0f',
        u'woman juggling mediumlight skin tone': u'\U0001f939\U0001f3fc\U0000200d\U00002640\U0000fe0f',
        u'woman juggling medium skin tone': u'\U0001f939\U0001f3fd\U0000200d\U00002640\U0000fe0f',
        u'woman juggling mediumdark skin tone': u'\U0001f939\U0001f3fe\U0000200d\U00002640\U0000fe0f',
        u'woman juggling dark skin tone': u'\U0001f939\U0001f3ff\U0000200d\U00002640\U0000fe0f',
    },
    u'family': {
        u'man and woman holding hands': u'\U0001f46b',
        u'two men holding hands': u'\U0001f46c',
        u'two women holding hands': u'\U0001f46d',
        u'kiss': u'\U0001f48f',
        u'kiss woman man': u'\U0001f469\U0000200d\U00002764\U0000fe0f\U0000200d\U0001f48b\U0000200d\U0001f468',
        u'kiss man man': u'\U0001f468\U0000200d\U00002764\U0000fe0f\U0000200d\U0001f48b\U0000200d\U0001f468',
        u'kiss woman woman': u'\U0001f469\U0000200d\U00002764\U0000fe0f\U0000200d\U0001f48b\U0000200d\U0001f469',
        u'couple with heart': u'\U0001f491',
        u'couple with heart woman man': u'\U0001f469\U0000200d\U00002764\U0000fe0f\U0000200d\U0001f468',
        u'couple with heart man man': u'\U0001f468\U0000200d\U00002764\U0000fe0f\U0000200d\U0001f468',
        u'couple with heart woman woman': u'\U0001f469\U0000200d\U00002764\U0000fe0f\U0000200d\U0001f469',
        u'family': u'\U0001f46a',
        u'family man woman boy': u'\U0001f468\U0000200d\U0001f469\U0000200d\U0001f466',
        u'family man woman girl': u'\U0001f468\U0000200d\U0001f469\U0000200d\U0001f467',
        u'family man woman girl boy': u'\U0001f468\U0000200d\U0001f469\U0000200d\U0001f467\U0000200d\U0001f466',
        u'family man woman boy boy': u'\U0001f468\U0000200d\U0001f469\U0000200d\U0001f466\U0000200d\U0001f466',
        u'family man woman girl girl': u'\U0001f468\U0000200d\U0001f469\U0000200d\U0001f467\U0000200d\U0001f467',
        u'family man man boy': u'\U0001f468\U0000200d\U0001f468\U0000200d\U0001f466',
        u'family man man girl': u'\U0001f468\U0000200d\U0001f468\U0000200d\U0001f467',
        u'family man man girl boy': u'\U0001f468\U0000200d\U0001f468\U0000200d\U0001f467\U0000200d\U0001f466',
        u'family man man boy boy': u'\U0001f468\U0000200d\U0001f468\U0000200d\U0001f466\U0000200d\U0001f466',
        u'family man man girl girl': u'\U0001f468\U0000200d\U0001f468\U0000200d\U0001f467\U0000200d\U0001f467',
        u'family woman woman boy': u'\U0001f469\U0000200d\U0001f469\U0000200d\U0001f466',
        u'family woman woman girl': u'\U0001f469\U0000200d\U0001f469\U0000200d\U0001f467',
        u'family woman woman girl boy': u'\U0001f469\U0000200d\U0001f469\U0000200d\U0001f467\U0000200d\U0001f466',
        u'family woman woman boy boy': u'\U0001f469\U0000200d\U0001f469\U0000200d\U0001f466\U0000200d\U0001f466',
        u'family woman woman girl girl': u'\U0001f469\U0000200d\U0001f469\U0000200d\U0001f467\U0000200d\U0001f467',
        u'family man boy': u'\U0001f468\U0000200d\U0001f466',
        u'family man boy boy': u'\U0001f468\U0000200d\U0001f466\U0000200d\U0001f466',
        u'family man girl': u'\U0001f468\U0000200d\U0001f467',
        u'family man girl boy': u'\U0001f468\U0000200d\U0001f467\U0000200d\U0001f466',
        u'family man girl girl': u'\U0001f468\U0000200d\U0001f467\U0000200d\U0001f467',
        u'family woman boy': u'\U0001f469\U0000200d\U0001f466',
        u'family woman boy boy': u'\U0001f469\U0000200d\U0001f466\U0000200d\U0001f466',
        u'family woman girl': u'\U0001f469\U0000200d\U0001f467',
        u'family woman girl boy': u'\U0001f469\U0000200d\U0001f467\U0000200d\U0001f466',
        u'family woman girl girl': u'\U0001f469\U0000200d\U0001f467\U0000200d\U0001f467',
    },
    u'body': {
        u'selfie': u'\U0001f933',
        u'selfie light skin tone': u'\U0001f933\U0001f3fb',
        u'selfie mediumlight skin tone': u'\U0001f933\U0001f3fc',
        u'selfie medium skin tone': u'\U0001f933\U0001f3fd',
        u'selfie mediumdark skin tone': u'\U0001f933\U0001f3fe',
        u'selfie dark skin tone': u'\U0001f933\U0001f3ff',
        u'flexed biceps': u'\U0001f4aa',
        u'flexed biceps light skin tone': u'\U0001f4aa\U0001f3fb',
        u'flexed biceps mediumlight skin tone': u'\U0001f4aa\U0001f3fc',
        u'flexed biceps medium skin tone': u'\U0001f4aa\U0001f3fd',
        u'flexed biceps mediumdark skin tone': u'\U0001f4aa\U0001f3fe',
        u'flexed biceps dark skin tone': u'\U0001f4aa\U0001f3ff',
        u'leg': u'\U0001f9b5',
        u'leg light skin tone': u'\U0001f9b5\U0001f3fb',
        u'leg mediumlight skin tone': u'\U0001f9b5\U0001f3fc',
        u'leg medium skin tone': u'\U0001f9b5\U0001f3fd',
        u'leg mediumdark skin tone': u'\U0001f9b5\U0001f3fe',
        u'leg dark skin tone': u'\U0001f9b5\U0001f3ff',
        u'foot': u'\U0001f9b6',
        u'foot light skin tone': u'\U0001f9b6\U0001f3fb',
        u'foot mediumlight skin tone': u'\U0001f9b6\U0001f3fc',
        u'foot medium skin tone': u'\U0001f9b6\U0001f3fd',
        u'foot mediumdark skin tone': u'\U0001f9b6\U0001f3fe',
        u'foot dark skin tone': u'\U0001f9b6\U0001f3ff',
        u'backhand index pointing left': u'\U0001f448',
        u'backhand index pointing left light skin tone': u'\U0001f448\U0001f3fb',
        u'backhand index pointing left mediumlight skin tone': u'\U0001f448\U0001f3fc',
        u'backhand index pointing left medium skin tone': u'\U0001f448\U0001f3fd',
        u'backhand index pointing left mediumdark skin tone': u'\U0001f448\U0001f3fe',
        u'backhand index pointing left dark skin tone': u'\U0001f448\U0001f3ff',
        u'backhand index pointing right': u'\U0001f449',
        u'backhand index pointing right light skin tone': u'\U0001f449\U0001f3fb',
        u'backhand index pointing right mediumlight skin tone': u'\U0001f449\U0001f3fc',
        u'backhand index pointing right medium skin tone': u'\U0001f449\U0001f3fd',
        u'backhand index pointing right mediumdark skin tone': u'\U0001f449\U0001f3fe',
        u'backhand index pointing right dark skin tone': u'\U0001f449\U0001f3ff',
        u'index pointing up': u'\U0000261d\U0000fe0f',
        u'index pointing up light skin tone': u'\U0000261d\U0001f3fb',
        u'index pointing up mediumlight skin tone': u'\U0000261d\U0001f3fc',
        u'index pointing up medium skin tone': u'\U0000261d\U0001f3fd',
        u'index pointing up mediumdark skin tone': u'\U0000261d\U0001f3fe',
        u'index pointing up dark skin tone': u'\U0000261d\U0001f3ff',
        u'backhand index pointing up': u'\U0001f446',
        u'backhand index pointing up light skin tone': u'\U0001f446\U0001f3fb',
        u'backhand index pointing up mediumlight skin tone': u'\U0001f446\U0001f3fc',
        u'backhand index pointing up medium skin tone': u'\U0001f446\U0001f3fd',
        u'backhand index pointing up mediumdark skin tone': u'\U0001f446\U0001f3fe',
        u'backhand index pointing up dark skin tone': u'\U0001f446\U0001f3ff',
        u'middle finger': u'\U0001f595',
        u'middle finger light skin tone': u'\U0001f595\U0001f3fb',
        u'middle finger mediumlight skin tone': u'\U0001f595\U0001f3fc',
        u'middle finger medium skin tone': u'\U0001f595\U0001f3fd',
        u'middle finger mediumdark skin tone': u'\U0001f595\U0001f3fe',
        u'middle finger dark skin tone': u'\U0001f595\U0001f3ff',
        u'backhand index pointing down': u'\U0001f447',
        u'backhand index pointing down light skin tone': u'\U0001f447\U0001f3fb',
        u'backhand index pointing down mediumlight skin tone': u'\U0001f447\U0001f3fc',
        u'backhand index pointing down medium skin tone': u'\U0001f447\U0001f3fd',
        u'backhand index pointing down mediumdark skin tone': u'\U0001f447\U0001f3fe',
        u'backhand index pointing down dark skin tone': u'\U0001f447\U0001f3ff',
        u'victory hand': u'\U0000270c\U0000fe0f',
        u'victory hand light skin tone': u'\U0000270c\U0001f3fb',
        u'victory hand mediumlight skin tone': u'\U0000270c\U0001f3fc',
        u'victory hand medium skin tone': u'\U0000270c\U0001f3fd',
        u'victory hand mediumdark skin tone': u'\U0000270c\U0001f3fe',
        u'victory hand dark skin tone': u'\U0000270c\U0001f3ff',
        u'crossed fingers': u'\U0001f91e',
        u'crossed fingers light skin tone': u'\U0001f91e\U0001f3fb',
        u'crossed fingers mediumlight skin tone': u'\U0001f91e\U0001f3fc',
        u'crossed fingers medium skin tone': u'\U0001f91e\U0001f3fd',
        u'crossed fingers mediumdark skin tone': u'\U0001f91e\U0001f3fe',
        u'crossed fingers dark skin tone': u'\U0001f91e\U0001f3ff',
        u'vulcan salute': u'\U0001f596',
        u'vulcan salute light skin tone': u'\U0001f596\U0001f3fb',
        u'vulcan salute mediumlight skin tone': u'\U0001f596\U0001f3fc',
        u'vulcan salute medium skin tone': u'\U0001f596\U0001f3fd',
        u'vulcan salute mediumdark skin tone': u'\U0001f596\U0001f3fe',
        u'vulcan salute dark skin tone': u'\U0001f596\U0001f3ff',
        u'sign of the horns': u'\U0001f918',
        u'sign of the horns light skin tone': u'\U0001f918\U0001f3fb',
        u'sign of the horns mediumlight skin tone': u'\U0001f918\U0001f3fc',
        u'sign of the horns medium skin tone': u'\U0001f918\U0001f3fd',
        u'sign of the horns mediumdark skin tone': u'\U0001f918\U0001f3fe',
        u'sign of the horns dark skin tone': u'\U0001f918\U0001f3ff',
        u'call me hand': u'\U0001f919',
        u'call me hand light skin tone': u'\U0001f919\U0001f3fb',
        u'call me hand mediumlight skin tone': u'\U0001f919\U0001f3fc',
        u'call me hand medium skin tone': u'\U0001f919\U0001f3fd',
        u'call me hand mediumdark skin tone': u'\U0001f919\U0001f3fe',
        u'call me hand dark skin tone': u'\U0001f919\U0001f3ff',
        u'hand with fingers splayed': u'\U0001f590\U0000fe0f',
        u'hand with fingers splayed light skin tone': u'\U0001f590\U0001f3fb',
        u'hand with fingers splayed mediumlight skin tone': u'\U0001f590\U0001f3fc',
        u'hand with fingers splayed medium skin tone': u'\U0001f590\U0001f3fd',
        u'hand with fingers splayed mediumdark skin tone': u'\U0001f590\U0001f3fe',
        u'hand with fingers splayed dark skin tone': u'\U0001f590\U0001f3ff',
        u'raised hand': u'\U0000270b',
        u'raised hand light skin tone': u'\U0000270b\U0001f3fb',
        u'raised hand mediumlight skin tone': u'\U0000270b\U0001f3fc',
        u'raised hand medium skin tone': u'\U0000270b\U0001f3fd',
        u'raised hand mediumdark skin tone': u'\U0000270b\U0001f3fe',
        u'raised hand dark skin tone': u'\U0000270b\U0001f3ff',
        u'ok hand': u'\U0001f44c',
        u'ok hand light skin tone': u'\U0001f44c\U0001f3fb',
        u'ok hand mediumlight skin tone': u'\U0001f44c\U0001f3fc',
        u'ok hand medium skin tone': u'\U0001f44c\U0001f3fd',
        u'ok hand mediumdark skin tone': u'\U0001f44c\U0001f3fe',
        u'ok hand dark skin tone': u'\U0001f44c\U0001f3ff',
        u'thumbs up': u'\U0001f44d',
        u'thumbs up light skin tone': u'\U0001f44d\U0001f3fb',
        u'thumbs up mediumlight skin tone': u'\U0001f44d\U0001f3fc',
        u'thumbs up medium skin tone': u'\U0001f44d\U0001f3fd',
        u'thumbs up mediumdark skin tone': u'\U0001f44d\U0001f3fe',
        u'thumbs up dark skin tone': u'\U0001f44d\U0001f3ff',
        u'thumbs down': u'\U0001f44e',
        u'thumbs down light skin tone': u'\U0001f44e\U0001f3fb',
        u'thumbs down mediumlight skin tone': u'\U0001f44e\U0001f3fc',
        u'thumbs down medium skin tone': u'\U0001f44e\U0001f3fd',
        u'thumbs down mediumdark skin tone': u'\U0001f44e\U0001f3fe',
        u'thumbs down dark skin tone': u'\U0001f44e\U0001f3ff',
        u'raised fist': u'\U0000270a',
        u'raised fist light skin tone': u'\U0000270a\U0001f3fb',
        u'raised fist mediumlight skin tone': u'\U0000270a\U0001f3fc',
        u'raised fist medium skin tone': u'\U0000270a\U0001f3fd',
        u'raised fist mediumdark skin tone': u'\U0000270a\U0001f3fe',
        u'raised fist dark skin tone': u'\U0000270a\U0001f3ff',
        u'oncoming fist': u'\U0001f44a',
        u'oncoming fist light skin tone': u'\U0001f44a\U0001f3fb',
        u'oncoming fist mediumlight skin tone': u'\U0001f44a\U0001f3fc',
        u'oncoming fist medium skin tone': u'\U0001f44a\U0001f3fd',
        u'oncoming fist mediumdark skin tone': u'\U0001f44a\U0001f3fe',
        u'oncoming fist dark skin tone': u'\U0001f44a\U0001f3ff',
        u'leftfacing fist': u'\U0001f91b',
        u'leftfacing fist light skin tone': u'\U0001f91b\U0001f3fb',
        u'leftfacing fist mediumlight skin tone': u'\U0001f91b\U0001f3fc',
        u'leftfacing fist medium skin tone': u'\U0001f91b\U0001f3fd',
        u'leftfacing fist mediumdark skin tone': u'\U0001f91b\U0001f3fe',
        u'leftfacing fist dark skin tone': u'\U0001f91b\U0001f3ff',
        u'rightfacing fist': u'\U0001f91c',
        u'rightfacing fist light skin tone': u'\U0001f91c\U0001f3fb',
        u'rightfacing fist mediumlight skin tone': u'\U0001f91c\U0001f3fc',
        u'rightfacing fist medium skin tone': u'\U0001f91c\U0001f3fd',
        u'rightfacing fist mediumdark skin tone': u'\U0001f91c\U0001f3fe',
        u'rightfacing fist dark skin tone': u'\U0001f91c\U0001f3ff',
        u'raised back of hand': u'\U0001f91a',
        u'raised back of hand light skin tone': u'\U0001f91a\U0001f3fb',
        u'raised back of hand mediumlight skin tone': u'\U0001f91a\U0001f3fc',
        u'raised back of hand medium skin tone': u'\U0001f91a\U0001f3fd',
        u'raised back of hand mediumdark skin tone': u'\U0001f91a\U0001f3fe',
        u'raised back of hand dark skin tone': u'\U0001f91a\U0001f3ff',
        u'waving hand': u'\U0001f44b',
        u'waving hand light skin tone': u'\U0001f44b\U0001f3fb',
        u'waving hand mediumlight skin tone': u'\U0001f44b\U0001f3fc',
        u'waving hand medium skin tone': u'\U0001f44b\U0001f3fd',
        u'waving hand mediumdark skin tone': u'\U0001f44b\U0001f3fe',
        u'waving hand dark skin tone': u'\U0001f44b\U0001f3ff',
        u'loveyou gesture': u'\U0001f91f',
        u'loveyou gesture light skin tone': u'\U0001f91f\U0001f3fb',
        u'loveyou gesture mediumlight skin tone': u'\U0001f91f\U0001f3fc',
        u'loveyou gesture medium skin tone': u'\U0001f91f\U0001f3fd',
        u'loveyou gesture mediumdark skin tone': u'\U0001f91f\U0001f3fe',
        u'loveyou gesture dark skin tone': u'\U0001f91f\U0001f3ff',
        u'writing hand': u'\U0000270d\U0000fe0f',
        u'writing hand light skin tone': u'\U0000270d\U0001f3fb',
        u'writing hand mediumlight skin tone': u'\U0000270d\U0001f3fc',
        u'writing hand medium skin tone': u'\U0000270d\U0001f3fd',
        u'writing hand mediumdark skin tone': u'\U0000270d\U0001f3fe',
        u'writing hand dark skin tone': u'\U0000270d\U0001f3ff',
        u'clapping hands': u'\U0001f44f',
        u'clapping hands light skin tone': u'\U0001f44f\U0001f3fb',
        u'clapping hands mediumlight skin tone': u'\U0001f44f\U0001f3fc',
        u'clapping hands medium skin tone': u'\U0001f44f\U0001f3fd',
        u'clapping hands mediumdark skin tone': u'\U0001f44f\U0001f3fe',
        u'clapping hands dark skin tone': u'\U0001f44f\U0001f3ff',
        u'open hands': u'\U0001f450',
        u'open hands light skin tone': u'\U0001f450\U0001f3fb',
        u'open hands mediumlight skin tone': u'\U0001f450\U0001f3fc',
        u'open hands medium skin tone': u'\U0001f450\U0001f3fd',
        u'open hands mediumdark skin tone': u'\U0001f450\U0001f3fe',
        u'open hands dark skin tone': u'\U0001f450\U0001f3ff',
        u'raising hands': u'\U0001f64c',
        u'raising hands light skin tone': u'\U0001f64c\U0001f3fb',
        u'raising hands mediumlight skin tone': u'\U0001f64c\U0001f3fc',
        u'raising hands medium skin tone': u'\U0001f64c\U0001f3fd',
        u'raising hands mediumdark skin tone': u'\U0001f64c\U0001f3fe',
        u'raising hands dark skin tone': u'\U0001f64c\U0001f3ff',
        u'palms up together': u'\U0001f932',
        u'palms up together light skin tone': u'\U0001f932\U0001f3fb',
        u'palms up together mediumlight skin tone': u'\U0001f932\U0001f3fc',
        u'palms up together medium skin tone': u'\U0001f932\U0001f3fd',
        u'palms up together mediumdark skin tone': u'\U0001f932\U0001f3fe',
        u'palms up together dark skin tone': u'\U0001f932\U0001f3ff',
        u'folded hands': u'\U0001f64f',
        u'folded hands light skin tone': u'\U0001f64f\U0001f3fb',
        u'folded hands mediumlight skin tone': u'\U0001f64f\U0001f3fc',
        u'folded hands medium skin tone': u'\U0001f64f\U0001f3fd',
        u'folded hands mediumdark skin tone': u'\U0001f64f\U0001f3fe',
        u'folded hands dark skin tone': u'\U0001f64f\U0001f3ff',
        u'handshake': u'\U0001f91d',
        u'nail polish': u'\U0001f485',
        u'nail polish light skin tone': u'\U0001f485\U0001f3fb',
        u'nail polish mediumlight skin tone': u'\U0001f485\U0001f3fc',
        u'nail polish medium skin tone': u'\U0001f485\U0001f3fd',
        u'nail polish mediumdark skin tone': u'\U0001f485\U0001f3fe',
        u'nail polish dark skin tone': u'\U0001f485\U0001f3ff',
        u'ear': u'\U0001f442',
        u'ear light skin tone': u'\U0001f442\U0001f3fb',
        u'ear mediumlight skin tone': u'\U0001f442\U0001f3fc',
        u'ear medium skin tone': u'\U0001f442\U0001f3fd',
        u'ear mediumdark skin tone': u'\U0001f442\U0001f3fe',
        u'ear dark skin tone': u'\U0001f442\U0001f3ff',
        u'nose': u'\U0001f443',
        u'nose light skin tone': u'\U0001f443\U0001f3fb',
        u'nose mediumlight skin tone': u'\U0001f443\U0001f3fc',
        u'nose medium skin tone': u'\U0001f443\U0001f3fd',
        u'nose mediumdark skin tone': u'\U0001f443\U0001f3fe',
        u'nose dark skin tone': u'\U0001f443\U0001f3ff',
        u'redhaired': u'\U0001f9b0',
        u'curlyhaired': u'\U0001f9b1',
        u'bald': u'\U0001f9b2',
        u'whitehaired': u'\U0001f9b3',
        u'footprints': u'\U0001f463',
        u'eyes': u'\U0001f440',
        u'eye': u'\U0001f441\U0000fe0f',
        u'eye in speech bubble': u'\U0001f441\U0000fe0f\U0000200d\U0001f5e8\U0000fe0f',
        u'brain': u'\U0001f9e0',
        u'bone': u'\U0001f9b4',
        u'tooth': u'\U0001f9b7',
        u'tongue': u'\U0001f445',
        u'mouth': u'\U0001f444',
    },
    u'emotion': {
        u'kiss mark': u'\U0001f48b',
        u'heart with arrow': u'\U0001f498',
        u'red heart': u'\U00002764\U0000fe0f',
        u'beating heart': u'\U0001f493',
        u'broken heart': u'\U0001f494',
        u'two hearts': u'\U0001f495',
        u'sparkling heart': u'\U0001f496',
        u'growing heart': u'\U0001f497',
        u'blue heart': u'\U0001f499',
        u'green heart': u'\U0001f49a',
        u'yellow heart': u'\U0001f49b',
        u'orange heart': u'\U0001f9e1',
        u'purple heart': u'\U0001f49c',
        u'black heart': u'\U0001f5a4',
        u'heart with ribbon': u'\U0001f49d',
        u'revolving hearts': u'\U0001f49e',
        u'heart decoration': u'\U0001f49f',
        u'heavy heart exclamation': u'\U00002763\U0000fe0f',
        u'love letter': u'\U0001f48c',
        u'zzz': u'\U0001f4a4',
        u'anger symbol': u'\U0001f4a2',
        u'bomb': u'\U0001f4a3',
        u'collision': u'\U0001f4a5',
        u'sweat droplets': u'\U0001f4a6',
        u'dashing away': u'\U0001f4a8',
        u'dizzy': u'\U0001f4ab',
        u'speech balloon': u'\U0001f4ac',
        u'left speech bubble': u'\U0001f5e8\U0000fe0f',
        u'right anger bubble': u'\U0001f5ef\U0000fe0f',
        u'thought balloon': u'\U0001f4ad',
        u'hole': u'\U0001f573\U0000fe0f',
    },
    u'clothing': {
        u'glasses': u'\U0001f453',
        u'sunglasses': u'\U0001f576\U0000fe0f',
        u'goggles': u'\U0001f97d',
        u'lab coat': u'\U0001f97c',
        u'necktie': u'\U0001f454',
        u'tshirt': u'\U0001f455',
        u'jeans': u'\U0001f456',
        u'scarf': u'\U0001f9e3',
        u'gloves': u'\U0001f9e4',
        u'coat': u'\U0001f9e5',
        u'socks': u'\U0001f9e6',
        u'dress': u'\U0001f457',
        u'kimono': u'\U0001f458',
        u'bikini': u'\U0001f459',
        u'womans clothes': u'\U0001f45a',
        u'purse': u'\U0001f45b',
        u'handbag': u'\U0001f45c',
        u'clutch bag': u'\U0001f45d',
        u'shopping bags': u'\U0001f6cd\U0000fe0f',
        u'school backpack': u'\U0001f392',
        u'mans shoe': u'\U0001f45e',
        u'running shoe': u'\U0001f45f',
        u'hiking boot': u'\U0001f97e',
        u'womans flat shoe': u'\U0001f97f',
        u'highheeled shoe': u'\U0001f460',
        u'womans sandal': u'\U0001f461',
        u'womans boot': u'\U0001f462',
        u'crown': u'\U0001f451',
        u'womans hat': u'\U0001f452',
        u'top hat': u'\U0001f3a9',
        u'graduation cap': u'\U0001f393',
        u'billed cap': u'\U0001f9e2',
        u'rescue workers helmet': u'\U000026d1\U0000fe0f',
        u'prayer beads': u'\U0001f4ff',
        u'lipstick': u'\U0001f484',
        u'ring': u'\U0001f48d',
        u'gem stone': u'\U0001f48e',
    },
    u'animal-mammal': {
        u'monkey face': u'\U0001f435',
        u'monkey': u'\U0001f412',
        u'gorilla': u'\U0001f98d',
        u'dog face': u'\U0001f436',
        u'dog': u'\U0001f415',
        u'poodle': u'\U0001f429',
        u'wolf face': u'\U0001f43a',
        u'fox face': u'\U0001f98a',
        u'raccoon': u'\U0001f99d',
        u'cat face': u'\U0001f431',
        u'cat': u'\U0001f408',
        u'lion face': u'\U0001f981',
        u'tiger face': u'\U0001f42f',
        u'tiger': u'\U0001f405',
        u'leopard': u'\U0001f406',
        u'horse face': u'\U0001f434',
        u'horse': u'\U0001f40e',
        u'unicorn face': u'\U0001f984',
        u'zebra': u'\U0001f993',
        u'deer': u'\U0001f98c',
        u'cow face': u'\U0001f42e',
        u'ox': u'\U0001f402',
        u'water buffalo': u'\U0001f403',
        u'cow': u'\U0001f404',
        u'pig face': u'\U0001f437',
        u'pig': u'\U0001f416',
        u'boar': u'\U0001f417',
        u'pig nose': u'\U0001f43d',
        u'ram': u'\U0001f40f',
        u'ewe': u'\U0001f411',
        u'goat': u'\U0001f410',
        u'camel': u'\U0001f42a',
        u'twohump camel': u'\U0001f42b',
        u'llama': u'\U0001f999',
        u'giraffe': u'\U0001f992',
        u'elephant': u'\U0001f418',
        u'rhinoceros': u'\U0001f98f',
        u'hippopotamus': u'\U0001f99b',
        u'mouse face': u'\U0001f42d',
        u'mouse': u'\U0001f401',
        u'rat': u'\U0001f400',
        u'hamster face': u'\U0001f439',
        u'rabbit face': u'\U0001f430',
        u'rabbit': u'\U0001f407',
        u'chipmunk': u'\U0001f43f\U0000fe0f',
        u'hedgehog': u'\U0001f994',
        u'bat': u'\U0001f987',
        u'bear face': u'\U0001f43b',
        u'koala': u'\U0001f428',
        u'panda face': u'\U0001f43c',
        u'kangaroo': u'\U0001f998',
        u'badger': u'\U0001f9a1',
        u'paw prints': u'\U0001f43e',
    },
    u'animal-bird': {
        u'turkey': u'\U0001f983',
        u'chicken': u'\U0001f414',
        u'rooster': u'\U0001f413',
        u'hatching chick': u'\U0001f423',
        u'baby chick': u'\U0001f424',
        u'frontfacing baby chick': u'\U0001f425',
        u'bird': u'\U0001f426',
        u'penguin': u'\U0001f427',
        u'dove': u'\U0001f54a\U0000fe0f',
        u'eagle': u'\U0001f985',
        u'duck': u'\U0001f986',
        u'swan': u'\U0001f9a2',
        u'owl': u'\U0001f989',
        u'peacock': u'\U0001f99a',
        u'parrot': u'\U0001f99c',
    },
    u'animal-amphibian': {
        u'frog face': u'\U0001f438',
    },
    u'animal-reptile': {
        u'crocodile': u'\U0001f40a',
        u'turtle': u'\U0001f422',
        u'lizard': u'\U0001f98e',
        u'snake': u'\U0001f40d',
        u'dragon face': u'\U0001f432',
        u'dragon': u'\U0001f409',
        u'sauropod': u'\U0001f995',
        u'trex': u'\U0001f996',
    },
    u'animal-marine': {
        u'spouting whale': u'\U0001f433',
        u'whale': u'\U0001f40b',
        u'dolphin': u'\U0001f42c',
        u'fish': u'\U0001f41f',
        u'tropical fish': u'\U0001f420',
        u'blowfish': u'\U0001f421',
        u'shark': u'\U0001f988',
        u'octopus': u'\U0001f419',
        u'spiral shell': u'\U0001f41a',
        u'crab': u'\U0001f980',
        u'lobster': u'\U0001f99e',
        u'shrimp': u'\U0001f990',
        u'squid': u'\U0001f991',
    },
    u'animal-bug': {
        u'snail': u'\U0001f40c',
        u'butterfly': u'\U0001f98b',
        u'bug': u'\U0001f41b',
        u'ant': u'\U0001f41c',
        u'honeybee': u'\U0001f41d',
        u'lady beetle': u'\U0001f41e',
        u'cricket': u'\U0001f997',
        u'spider': u'\U0001f577\U0000fe0f',
        u'spider web': u'\U0001f578\U0000fe0f',
        u'scorpion': u'\U0001f982',
        u'mosquito': u'\U0001f99f',
        u'microbe': u'\U0001f9a0',
    },
    u'plant-flower': {
        u'bouquet': u'\U0001f490',
        u'cherry blossom': u'\U0001f338',
        u'white flower': u'\U0001f4ae',
        u'rosette': u'\U0001f3f5\U0000fe0f',
        u'rose': u'\U0001f339',
        u'wilted flower': u'\U0001f940',
        u'hibiscus': u'\U0001f33a',
        u'sunflower': u'\U0001f33b',
        u'blossom': u'\U0001f33c',
        u'tulip': u'\U0001f337',
    },
    u'plant-other': {
        u'seedling': u'\U0001f331',
        u'evergreen tree': u'\U0001f332',
        u'deciduous tree': u'\U0001f333',
        u'palm tree': u'\U0001f334',
        u'cactus': u'\U0001f335',
        u'sheaf of rice': u'\U0001f33e',
        u'herb': u'\U0001f33f',
        u'shamrock': u'\U00002618\U0000fe0f',
        u'four leaf clover': u'\U0001f340',
        u'maple leaf': u'\U0001f341',
        u'fallen leaf': u'\U0001f342',
        u'leaf fluttering in wind': u'\U0001f343',
    },
    u'food-fruit': {
        u'grapes': u'\U0001f347',
        u'melon': u'\U0001f348',
        u'watermelon': u'\U0001f349',
        u'tangerine': u'\U0001f34a',
        u'lemon': u'\U0001f34b',
        u'banana': u'\U0001f34c',
        u'pineapple': u'\U0001f34d',
        u'mango': u'\U0001f96d',
        u'red apple': u'\U0001f34e',
        u'green apple': u'\U0001f34f',
        u'pear': u'\U0001f350',
        u'peach': u'\U0001f351',
        u'cherries': u'\U0001f352',
        u'strawberry': u'\U0001f353',
        u'kiwi fruit': u'\U0001f95d',
        u'tomato': u'\U0001f345',
        u'coconut': u'\U0001f965',
    },
    u'food-vegetable': {
        u'avocado': u'\U0001f951',
        u'eggplant': u'\U0001f346',
        u'potato': u'\U0001f954',
        u'carrot': u'\U0001f955',
        u'ear of corn': u'\U0001f33d',
        u'hot pepper': u'\U0001f336\U0000fe0f',
        u'cucumber': u'\U0001f952',
        u'leafy green': u'\U0001f96c',
        u'broccoli': u'\U0001f966',
        u'mushroom': u'\U0001f344',
        u'peanuts': u'\U0001f95c',
        u'chestnut': u'\U0001f330',
    },
    u'food-prepared': {
        u'bread': u'\U0001f35e',
        u'croissant': u'\U0001f950',
        u'baguette bread': u'\U0001f956',
        u'pretzel': u'\U0001f968',
        u'bagel': u'\U0001f96f',
        u'pancakes': u'\U0001f95e',
        u'cheese wedge': u'\U0001f9c0',
        u'meat on bone': u'\U0001f356',
        u'poultry leg': u'\U0001f357',
        u'cut of meat': u'\U0001f969',
        u'bacon': u'\U0001f953',
        u'hamburger': u'\U0001f354',
        u'french fries': u'\U0001f35f',
        u'pizza': u'\U0001f355',
        u'hot dog': u'\U0001f32d',
        u'sandwich': u'\U0001f96a',
        u'taco': u'\U0001f32e',
        u'burrito': u'\U0001f32f',
        u'stuffed flatbread': u'\U0001f959',
        u'egg': u'\U0001f95a',
        u'cooking': u'\U0001f373',
        u'shallow pan of food': u'\U0001f958',
        u'pot of food': u'\U0001f372',
        u'bowl with spoon': u'\U0001f963',
        u'green salad': u'\U0001f957',
        u'popcorn': u'\U0001f37f',
        u'salt': u'\U0001f9c2',
        u'canned food': u'\U0001f96b',
    },
    u'food-asian': {
        u'bento box': u'\U0001f371',
        u'rice cracker': u'\U0001f358',
        u'rice ball': u'\U0001f359',
        u'cooked rice': u'\U0001f35a',
        u'curry rice': u'\U0001f35b',
        u'steaming bowl': u'\U0001f35c',
        u'spaghetti': u'\U0001f35d',
        u'roasted sweet potato': u'\U0001f360',
        u'oden': u'\U0001f362',
        u'sushi': u'\U0001f363',
        u'fried shrimp': u'\U0001f364',
        u'fish cake with swirl': u'\U0001f365',
        u'moon cake': u'\U0001f96e',
        u'dango': u'\U0001f361',
        u'dumpling': u'\U0001f95f',
        u'fortune cookie': u'\U0001f960',
        u'takeout box': u'\U0001f961',
    },
    u'food-sweet': {
        u'soft ice cream': u'\U0001f366',
        u'shaved ice': u'\U0001f367',
        u'ice cream': u'\U0001f368',
        u'doughnut': u'\U0001f369',
        u'cookie': u'\U0001f36a',
        u'birthday cake': u'\U0001f382',
        u'shortcake': u'\U0001f370',
        u'cupcake': u'\U0001f9c1',
        u'pie': u'\U0001f967',
        u'chocolate bar': u'\U0001f36b',
        u'candy': u'\U0001f36c',
        u'lollipop': u'\U0001f36d',
        u'custard': u'\U0001f36e',
        u'honey pot': u'\U0001f36f',
    },
    u'drink': {
        u'baby bottle': u'\U0001f37c',
        u'glass of milk': u'\U0001f95b',
        u'hot beverage': u'\U00002615',
        u'teacup without handle': u'\U0001f375',
        u'sake': u'\U0001f376',
        u'bottle with popping cork': u'\U0001f37e',
        u'wine glass': u'\U0001f377',
        u'cocktail glass': u'\U0001f378',
        u'tropical drink': u'\U0001f379',
        u'beer mug': u'\U0001f37a',
        u'clinking beer mugs': u'\U0001f37b',
        u'clinking glasses': u'\U0001f942',
        u'tumbler glass': u'\U0001f943',
        u'cup with straw': u'\U0001f964',
    },
    u'dishware': {
        u'chopsticks': u'\U0001f962',
        u'fork and knife with plate': u'\U0001f37d\U0000fe0f',
        u'fork and knife': u'\U0001f374',
        u'spoon': u'\U0001f944',
        u'kitchen knife': u'\U0001f52a',
        u'amphora': u'\U0001f3fa',
    },
    u'place-map': {
        u'globe showing europeafrica': u'\U0001f30d',
        u'globe showing americas': u'\U0001f30e',
        u'globe showing asiaaustralia': u'\U0001f30f',
        u'globe with meridians': u'\U0001f310',
        u'world map': u'\U0001f5fa\U0000fe0f',
        u'map of japan': u'\U0001f5fe',
        u'compass': u'\U0001f9ed',
    },
    u'place-geographic': {
        u'snowcapped mountain': u'\U0001f3d4\U0000fe0f',
        u'mountain': u'\U000026f0\U0000fe0f',
        u'volcano': u'\U0001f30b',
        u'mount fuji': u'\U0001f5fb',
        u'camping': u'\U0001f3d5\U0000fe0f',
        u'beach with umbrella': u'\U0001f3d6\U0000fe0f',
        u'desert': u'\U0001f3dc\U0000fe0f',
        u'desert island': u'\U0001f3dd\U0000fe0f',
        u'national park': u'\U0001f3de\U0000fe0f',
    },
    u'place-building': {
        u'stadium': u'\U0001f3df\U0000fe0f',
        u'classical building': u'\U0001f3db\U0000fe0f',
        u'building construction': u'\U0001f3d7\U0000fe0f',
        u'bricks': u'\U0001f9f1',
        u'houses': u'\U0001f3d8\U0000fe0f',
        u'derelict house': u'\U0001f3da\U0000fe0f',
        u'house': u'\U0001f3e0',
        u'house with garden': u'\U0001f3e1',
        u'office building': u'\U0001f3e2',
        u'japanese post office': u'\U0001f3e3',
        u'post office': u'\U0001f3e4',
        u'hospital': u'\U0001f3e5',
        u'bank': u'\U0001f3e6',
        u'hotel': u'\U0001f3e8',
        u'love hotel': u'\U0001f3e9',
        u'convenience store': u'\U0001f3ea',
        u'school': u'\U0001f3eb',
        u'department store': u'\U0001f3ec',
        u'factory': u'\U0001f3ed',
        u'japanese castle': u'\U0001f3ef',
        u'castle': u'\U0001f3f0',
        u'wedding': u'\U0001f492',
        u'tokyo tower': u'\U0001f5fc',
        u'statue of liberty': u'\U0001f5fd',
    },
    u'place-religious': {
        u'church': u'\U000026ea',
        u'mosque': u'\U0001f54c',
        u'synagogue': u'\U0001f54d',
        u'shinto shrine': u'\U000026e9\U0000fe0f',
        u'kaaba': u'\U0001f54b',
    },
    u'place-other': {
        u'fountain': u'\U000026f2',
        u'tent': u'\U000026fa',
        u'foggy': u'\U0001f301',
        u'night with stars': u'\U0001f303',
        u'cityscape': u'\U0001f3d9\U0000fe0f',
        u'sunrise over mountains': u'\U0001f304',
        u'sunrise': u'\U0001f305',
        u'cityscape at dusk': u'\U0001f306',
        u'sunset': u'\U0001f307',
        u'bridge at night': u'\U0001f309',
        u'hot springs': u'\U00002668\U0000fe0f',
        u'milky way': u'\U0001f30c',
        u'carousel horse': u'\U0001f3a0',
        u'ferris wheel': u'\U0001f3a1',
        u'roller coaster': u'\U0001f3a2',
        u'barber pole': u'\U0001f488',
        u'circus tent': u'\U0001f3aa',
    },
    u'transport-ground': {
        u'locomotive': u'\U0001f682',
        u'railway car': u'\U0001f683',
        u'highspeed train': u'\U0001f684',
        u'bullet train': u'\U0001f685',
        u'train': u'\U0001f686',
        u'metro': u'\U0001f687',
        u'light rail': u'\U0001f688',
        u'station': u'\U0001f689',
        u'tram': u'\U0001f68a',
        u'monorail': u'\U0001f69d',
        u'mountain railway': u'\U0001f69e',
        u'tram car': u'\U0001f68b',
        u'bus': u'\U0001f68c',
        u'oncoming bus': u'\U0001f68d',
        u'trolleybus': u'\U0001f68e',
        u'minibus': u'\U0001f690',
        u'ambulance': u'\U0001f691',
        u'fire engine': u'\U0001f692',
        u'police car': u'\U0001f693',
        u'oncoming police car': u'\U0001f694',
        u'taxi': u'\U0001f695',
        u'oncoming taxi': u'\U0001f696',
        u'automobile': u'\U0001f697',
        u'oncoming automobile': u'\U0001f698',
        u'sport utility vehicle': u'\U0001f699',
        u'delivery truck': u'\U0001f69a',
        u'articulated lorry': u'\U0001f69b',
        u'tractor': u'\U0001f69c',
        u'bicycle': u'\U0001f6b2',
        u'kick scooter': u'\U0001f6f4',
        u'skateboard': u'\U0001f6f9',
        u'motor scooter': u'\U0001f6f5',
        u'bus stop': u'\U0001f68f',
        u'motorway': u'\U0001f6e3\U0000fe0f',
        u'railway track': u'\U0001f6e4\U0000fe0f',
        u'oil drum': u'\U0001f6e2\U0000fe0f',
        u'fuel pump': u'\U000026fd',
        u'police car light': u'\U0001f6a8',
        u'horizontal traffic light': u'\U0001f6a5',
        u'vertical traffic light': u'\U0001f6a6',
        u'stop sign': u'\U0001f6d1',
        u'construction': u'\U0001f6a7',
    },
    u'transport-water': {
        u'anchor': u'\U00002693',
        u'sailboat': u'\U000026f5',
        u'canoe': u'\U0001f6f6',
        u'speedboat': u'\U0001f6a4',
        u'passenger ship': u'\U0001f6f3\U0000fe0f',
        u'ferry': u'\U000026f4\U0000fe0f',
        u'motor boat': u'\U0001f6e5\U0000fe0f',
        u'ship': u'\U0001f6a2',
    },
    u'transport-air': {
        u'airplane': u'\U00002708\U0000fe0f',
        u'small airplane': u'\U0001f6e9\U0000fe0f',
        u'airplane departure': u'\U0001f6eb',
        u'airplane arrival': u'\U0001f6ec',
        u'seat': u'\U0001f4ba',
        u'helicopter': u'\U0001f681',
        u'suspension railway': u'\U0001f69f',
        u'mountain cableway': u'\U0001f6a0',
        u'aerial tramway': u'\U0001f6a1',
        u'satellite': u'\U0001f6f0\U0000fe0f',
        u'rocket': u'\U0001f680',
        u'flying saucer': u'\U0001f6f8',
    },
    u'hotel': {
        u'bellhop bell': u'\U0001f6ce\U0000fe0f',
        u'luggage': u'\U0001f9f3',
    },
    u'time': {
        u'hourglass done': u'\U0000231b',
        u'hourglass not done': u'\U000023f3',
        u'watch': u'\U0000231a',
        u'alarm clock': u'\U000023f0',
        u'stopwatch': u'\U000023f1\U0000fe0f',
        u'timer clock': u'\U000023f2\U0000fe0f',
        u'mantelpiece clock': u'\U0001f570\U0000fe0f',
        u'twelve oclock': u'\U0001f55b',
        u'twelvethirty': u'\U0001f567',
        u'one oclock': u'\U0001f550',
        u'onethirty': u'\U0001f55c',
        u'two oclock': u'\U0001f551',
        u'twothirty': u'\U0001f55d',
        u'three oclock': u'\U0001f552',
        u'threethirty': u'\U0001f55e',
        u'four oclock': u'\U0001f553',
        u'fourthirty': u'\U0001f55f',
        u'five oclock': u'\U0001f554',
        u'fivethirty': u'\U0001f560',
        u'six oclock': u'\U0001f555',
        u'sixthirty': u'\U0001f561',
        u'seven oclock': u'\U0001f556',
        u'seventhirty': u'\U0001f562',
        u'eight oclock': u'\U0001f557',
        u'eightthirty': u'\U0001f563',
        u'nine oclock': u'\U0001f558',
        u'ninethirty': u'\U0001f564',
        u'ten oclock': u'\U0001f559',
        u'tenthirty': u'\U0001f565',
        u'eleven oclock': u'\U0001f55a',
        u'eleventhirty': u'\U0001f566',
    },
    u'sky & weather': {
        u'new moon': u'\U0001f311',
        u'waxing crescent moon': u'\U0001f312',
        u'first quarter moon': u'\U0001f313',
        u'waxing gibbous moon': u'\U0001f314',
        u'full moon': u'\U0001f315',
        u'waning gibbous moon': u'\U0001f316',
        u'last quarter moon': u'\U0001f317',
        u'waning crescent moon': u'\U0001f318',
        u'crescent moon': u'\U0001f319',
        u'new moon face': u'\U0001f31a',
        u'first quarter moon face': u'\U0001f31b',
        u'last quarter moon face': u'\U0001f31c',
        u'thermometer': u'\U0001f321\U0000fe0f',
        u'sun': u'\U00002600\U0000fe0f',
        u'full moon face': u'\U0001f31d',
        u'sun with face': u'\U0001f31e',
        u'star': u'\U00002b50',
        u'glowing star': u'\U0001f31f',
        u'shooting star': u'\U0001f320',
        u'cloud': u'\U00002601\U0000fe0f',
        u'sun behind cloud': u'\U000026c5',
        u'cloud with lightning and rain': u'\U000026c8\U0000fe0f',
        u'sun behind small cloud': u'\U0001f324\U0000fe0f',
        u'sun behind large cloud': u'\U0001f325\U0000fe0f',
        u'sun behind rain cloud': u'\U0001f326\U0000fe0f',
        u'cloud with rain': u'\U0001f327\U0000fe0f',
        u'cloud with snow': u'\U0001f328\U0000fe0f',
        u'cloud with lightning': u'\U0001f329\U0000fe0f',
        u'tornado': u'\U0001f32a\U0000fe0f',
        u'fog': u'\U0001f32b\U0000fe0f',
        u'wind face': u'\U0001f32c\U0000fe0f',
        u'cyclone': u'\U0001f300',
        u'rainbow': u'\U0001f308',
        u'closed umbrella': u'\U0001f302',
        u'umbrella': u'\U00002602\U0000fe0f',
        u'umbrella with rain drops': u'\U00002614',
        u'umbrella on ground': u'\U000026f1\U0000fe0f',
        u'high voltage': u'\U000026a1',
        u'snowflake': u'\U00002744\U0000fe0f',
        u'snowman': u'\U00002603\U0000fe0f',
        u'snowman without snow': u'\U000026c4',
        u'comet': u'\U00002604\U0000fe0f',
        u'fire': u'\U0001f525',
        u'droplet': u'\U0001f4a7',
        u'water wave': u'\U0001f30a',
    },
    u'event': {
        u'jackolantern': u'\U0001f383',
        u'christmas tree': u'\U0001f384',
        u'fireworks': u'\U0001f386',
        u'sparkler': u'\U0001f387',
        u'firecracker': u'\U0001f9e8',
        u'sparkles': u'\U00002728',
        u'balloon': u'\U0001f388',
        u'party popper': u'\U0001f389',
        u'confetti ball': u'\U0001f38a',
        u'tanabata tree': u'\U0001f38b',
        u'pine decoration': u'\U0001f38d',
        u'japanese dolls': u'\U0001f38e',
        u'carp streamer': u'\U0001f38f',
        u'wind chime': u'\U0001f390',
        u'moon viewing ceremony': u'\U0001f391',
        u'red envelope': u'\U0001f9e7',
        u'ribbon': u'\U0001f380',
        u'wrapped gift': u'\U0001f381',
        u'reminder ribbon': u'\U0001f397\U0000fe0f',
        u'admission tickets': u'\U0001f39f\U0000fe0f',
        u'ticket': u'\U0001f3ab',
    },
    u'award-medal': {
        u'military medal': u'\U0001f396\U0000fe0f',
        u'trophy': u'\U0001f3c6',
        u'sports medal': u'\U0001f3c5',
        u'1st place medal': u'\U0001f947',
        u'2nd place medal': u'\U0001f948',
        u'3rd place medal': u'\U0001f949',
    },
    u'sport': {
        u'soccer ball': u'\U000026bd',
        u'baseball': u'\U000026be',
        u'softball': u'\U0001f94e',
        u'basketball': u'\U0001f3c0',
        u'volleyball': u'\U0001f3d0',
        u'american football': u'\U0001f3c8',
        u'rugby football': u'\U0001f3c9',
        u'tennis': u'\U0001f3be',
        u'flying disc': u'\U0001f94f',
        u'bowling': u'\U0001f3b3',
        u'cricket game': u'\U0001f3cf',
        u'field hockey': u'\U0001f3d1',
        u'ice hockey': u'\U0001f3d2',
        u'lacrosse': u'\U0001f94d',
        u'ping pong': u'\U0001f3d3',
        u'badminton': u'\U0001f3f8',
        u'boxing glove': u'\U0001f94a',
        u'martial arts uniform': u'\U0001f94b',
        u'goal net': u'\U0001f945',
        u'flag in hole': u'\U000026f3',
        u'ice skate': u'\U000026f8\U0000fe0f',
        u'fishing pole': u'\U0001f3a3',
        u'running shirt': u'\U0001f3bd',
        u'skis': u'\U0001f3bf',
        u'sled': u'\U0001f6f7',
        u'curling stone': u'\U0001f94c',
    },
    u'game': {
        u'direct hit': u'\U0001f3af',
        u'pool 8 ball': u'\U0001f3b1',
        u'crystal ball': u'\U0001f52e',
        u'nazar amulet': u'\U0001f9ff',
        u'video game': u'\U0001f3ae',
        u'joystick': u'\U0001f579\U0000fe0f',
        u'slot machine': u'\U0001f3b0',
        u'game die': u'\U0001f3b2',
        u'jigsaw': u'\U0001f9e9',
        u'teddy bear': u'\U0001f9f8',
        u'spade suit': u'\U00002660\U0000fe0f',
        u'heart suit': u'\U00002665\U0000fe0f',
        u'diamond suit': u'\U00002666\U0000fe0f',
        u'club suit': u'\U00002663\U0000fe0f',
        u'chess pawn': u'\U0000265f\U0000fe0f',
        u'joker': u'\U0001f0cf',
        u'mahjong red dragon': u'\U0001f004',
        u'flower playing cards': u'\U0001f3b4',
    },
    u'arts & crafts': {
        u'performing arts': u'\U0001f3ad',
        u'framed picture': u'\U0001f5bc\U0000fe0f',
        u'artist palette': u'\U0001f3a8',
        u'thread': u'\U0001f9f5',
        u'yarn': u'\U0001f9f6',
    },
    u'sound': {
        u'muted speaker': u'\U0001f507',
        u'speaker low volume': u'\U0001f508',
        u'speaker medium volume': u'\U0001f509',
        u'speaker high volume': u'\U0001f50a',
        u'loudspeaker': u'\U0001f4e2',
        u'megaphone': u'\U0001f4e3',
        u'postal horn': u'\U0001f4ef',
        u'bell': u'\U0001f514',
        u'bell with slash': u'\U0001f515',
    },
    u'music': {
        u'musical score': u'\U0001f3bc',
        u'musical note': u'\U0001f3b5',
        u'musical notes': u'\U0001f3b6',
        u'studio microphone': u'\U0001f399\U0000fe0f',
        u'level slider': u'\U0001f39a\U0000fe0f',
        u'control knobs': u'\U0001f39b\U0000fe0f',
        u'microphone': u'\U0001f3a4',
        u'headphone': u'\U0001f3a7',
        u'radio': u'\U0001f4fb',
    },
    u'musical-instrument': {
        u'saxophone': u'\U0001f3b7',
        u'guitar': u'\U0001f3b8',
        u'musical keyboard': u'\U0001f3b9',
        u'trumpet': u'\U0001f3ba',
        u'violin': u'\U0001f3bb',
        u'drum': u'\U0001f941',
    },
    u'phone': {
        u'mobile phone': u'\U0001f4f1',
        u'mobile phone with arrow': u'\U0001f4f2',
        u'telephone': u'\U0000260e\U0000fe0f',
        u'telephone receiver': u'\U0001f4de',
        u'pager': u'\U0001f4df',
        u'fax machine': u'\U0001f4e0',
    },
    u'computer': {
        u'battery': u'\U0001f50b',
        u'electric plug': u'\U0001f50c',
        u'laptop computer': u'\U0001f4bb',
        u'desktop computer': u'\U0001f5a5\U0000fe0f',
        u'printer': u'\U0001f5a8\U0000fe0f',
        u'keyboard': u'\U00002328\U0000fe0f',
        u'computer mouse': u'\U0001f5b1\U0000fe0f',
        u'trackball': u'\U0001f5b2\U0000fe0f',
        u'computer disk': u'\U0001f4bd',
        u'floppy disk': u'\U0001f4be',
        u'optical disk': u'\U0001f4bf',
        u'dvd': u'\U0001f4c0',
        u'abacus': u'\U0001f9ee',
    },
    u'light & video': {
        u'movie camera': u'\U0001f3a5',
        u'film frames': u'\U0001f39e\U0000fe0f',
        u'film projector': u'\U0001f4fd\U0000fe0f',
        u'clapper board': u'\U0001f3ac',
        u'television': u'\U0001f4fa',
        u'camera': u'\U0001f4f7',
        u'camera with flash': u'\U0001f4f8',
        u'video camera': u'\U0001f4f9',
        u'videocassette': u'\U0001f4fc',
        u'magnifying glass tilted left': u'\U0001f50d',
        u'magnifying glass tilted right': u'\U0001f50e',
        u'candle': u'\U0001f56f\U0000fe0f',
        u'light bulb': u'\U0001f4a1',
        u'flashlight': u'\U0001f526',
        u'red paper lantern': u'\U0001f3ee',
    },
    u'book-paper': {
        u'notebook with decorative cover': u'\U0001f4d4',
        u'closed book': u'\U0001f4d5',
        u'open book': u'\U0001f4d6',
        u'green book': u'\U0001f4d7',
        u'blue book': u'\U0001f4d8',
        u'orange book': u'\U0001f4d9',
        u'books': u'\U0001f4da',
        u'notebook': u'\U0001f4d3',
        u'ledger': u'\U0001f4d2',
        u'page with curl': u'\U0001f4c3',
        u'scroll': u'\U0001f4dc',
        u'page facing up': u'\U0001f4c4',
        u'newspaper': u'\U0001f4f0',
        u'rolledup newspaper': u'\U0001f5de\U0000fe0f',
        u'bookmark tabs': u'\U0001f4d1',
        u'bookmark': u'\U0001f516',
        u'label': u'\U0001f3f7\U0000fe0f',
    },
    u'money': {
        u'money bag': u'\U0001f4b0',
        u'yen banknote': u'\U0001f4b4',
        u'dollar banknote': u'\U0001f4b5',
        u'euro banknote': u'\U0001f4b6',
        u'pound banknote': u'\U0001f4b7',
        u'money with wings': u'\U0001f4b8',
        u'credit card': u'\U0001f4b3',
        u'receipt': u'\U0001f9fe',
        u'chart increasing with yen': u'\U0001f4b9',
        u'currency exchange': u'\U0001f4b1',
        u'heavy dollar sign': u'\U0001f4b2',
    },
    u'mail': {
        u'envelope': u'\U00002709\U0000fe0f',
        u'email': u'\U0001f4e7',
        u'incoming envelope': u'\U0001f4e8',
        u'envelope with arrow': u'\U0001f4e9',
        u'outbox tray': u'\U0001f4e4',
        u'inbox tray': u'\U0001f4e5',
        u'package': u'\U0001f4e6',
        u'closed mailbox with raised flag': u'\U0001f4eb',
        u'closed mailbox with lowered flag': u'\U0001f4ea',
        u'open mailbox with raised flag': u'\U0001f4ec',
        u'open mailbox with lowered flag': u'\U0001f4ed',
        u'postbox': u'\U0001f4ee',
        u'ballot box with ballot': u'\U0001f5f3\U0000fe0f',
    },
    u'writing': {
        u'pencil': u'\U0000270f\U0000fe0f',
        u'black nib': u'\U00002712\U0000fe0f',
        u'fountain pen': u'\U0001f58b\U0000fe0f',
        u'pen': u'\U0001f58a\U0000fe0f',
        u'paintbrush': u'\U0001f58c\U0000fe0f',
        u'crayon': u'\U0001f58d\U0000fe0f',
        u'memo': u'\U0001f4dd',
    },
    u'office': {
        u'briefcase': u'\U0001f4bc',
        u'file folder': u'\U0001f4c1',
        u'open file folder': u'\U0001f4c2',
        u'card index dividers': u'\U0001f5c2\U0000fe0f',
        u'calendar': u'\U0001f4c5',
        u'tearoff calendar': u'\U0001f4c6',
        u'spiral notepad': u'\U0001f5d2\U0000fe0f',
        u'spiral calendar': u'\U0001f5d3\U0000fe0f',
        u'card index': u'\U0001f4c7',
        u'chart increasing': u'\U0001f4c8',
        u'chart decreasing': u'\U0001f4c9',
        u'bar chart': u'\U0001f4ca',
        u'clipboard': u'\U0001f4cb',
        u'pushpin': u'\U0001f4cc',
        u'round pushpin': u'\U0001f4cd',
        u'paperclip': u'\U0001f4ce',
        u'linked paperclips': u'\U0001f587\U0000fe0f',
        u'straight ruler': u'\U0001f4cf',
        u'triangular ruler': u'\U0001f4d0',
        u'scissors': u'\U00002702\U0000fe0f',
        u'card file box': u'\U0001f5c3\U0000fe0f',
        u'file cabinet': u'\U0001f5c4\U0000fe0f',
        u'wastebasket': u'\U0001f5d1\U0000fe0f',
    },
    u'lock': {
        u'locked': u'\U0001f512',
        u'unlocked': u'\U0001f513',
        u'locked with pen': u'\U0001f50f',
        u'locked with key': u'\U0001f510',
        u'key': u'\U0001f511',
        u'old key': u'\U0001f5dd\U0000fe0f',
    },
    u'tool': {
        u'hammer': u'\U0001f528',
        u'pick': u'\U000026cf\U0000fe0f',
        u'hammer and pick': u'\U00002692\U0000fe0f',
        u'hammer and wrench': u'\U0001f6e0\U0000fe0f',
        u'dagger': u'\U0001f5e1\U0000fe0f',
        u'crossed swords': u'\U00002694\U0000fe0f',
        u'pistol': u'\U0001f52b',
        u'bow and arrow': u'\U0001f3f9',
        u'shield': u'\U0001f6e1\U0000fe0f',
        u'wrench': u'\U0001f527',
        u'nut and bolt': u'\U0001f529',
        u'gear': u'\U00002699\U0000fe0f',
        u'clamp': u'\U0001f5dc\U0000fe0f',
        u'balance scale': u'\U00002696\U0000fe0f',
        u'link': u'\U0001f517',
        u'chains': u'\U000026d3\U0000fe0f',
        u'toolbox': u'\U0001f9f0',
        u'magnet': u'\U0001f9f2',
    },
    u'science': {
        u'alembic': u'\U00002697\U0000fe0f',
        u'test tube': u'\U0001f9ea',
        u'petri dish': u'\U0001f9eb',
        u'dna': u'\U0001f9ec',
        u'microscope': u'\U0001f52c',
        u'telescope': u'\U0001f52d',
        u'satellite antenna': u'\U0001f4e1',
    },
    u'medical': {
        u'syringe': u'\U0001f489',
        u'pill': u'\U0001f48a',
    },
    u'household': {
        u'door': u'\U0001f6aa',
        u'bed': u'\U0001f6cf\U0000fe0f',
        u'couch and lamp': u'\U0001f6cb\U0000fe0f',
        u'toilet': u'\U0001f6bd',
        u'shower': u'\U0001f6bf',
        u'bathtub': u'\U0001f6c1',
        u'lotion bottle': u'\U0001f9f4',
        u'safety pin': u'\U0001f9f7',
        u'broom': u'\U0001f9f9',
        u'basket': u'\U0001f9fa',
        u'roll of paper': u'\U0001f9fb',
        u'soap': u'\U0001f9fc',
        u'sponge': u'\U0001f9fd',
        u'fire extinguisher': u'\U0001f9ef',
        u'shopping cart': u'\U0001f6d2',
    },
    u'other-object': {
        u'cigarette': u'\U0001f6ac',
        u'coffin': u'\U000026b0\U0000fe0f',
        u'funeral urn': u'\U000026b1\U0000fe0f',
        u'moai': u'\U0001f5ff',
    },
    u'transport-sign': {
        u'atm sign': u'\U0001f3e7',
        u'litter in bin sign': u'\U0001f6ae',
        u'potable water': u'\U0001f6b0',
        u'wheelchair symbol': u'\U0000267f',
        u'mens room': u'\U0001f6b9',
        u'womens room': u'\U0001f6ba',
        u'restroom': u'\U0001f6bb',
        u'baby symbol': u'\U0001f6bc',
        u'water closet': u'\U0001f6be',
        u'passport control': u'\U0001f6c2',
        u'customs': u'\U0001f6c3',
        u'baggage claim': u'\U0001f6c4',
        u'left luggage': u'\U0001f6c5',
    },
    u'warning': {
        u'warning': u'\U000026a0\U0000fe0f',
        u'children crossing': u'\U0001f6b8',
        u'no entry': u'\U000026d4',
        u'prohibited': u'\U0001f6ab',
        u'no bicycles': u'\U0001f6b3',
        u'no smoking': u'\U0001f6ad',
        u'no littering': u'\U0001f6af',
        u'no pedestrians': u'\U0001f6b7',
        u'no mobile phones': u'\U0001f4f5',
        u'no one under eighteen': u'\U0001f51e',
        u'radioactive': u'\U00002622\U0000fe0f',
        u'biohazard': u'\U00002623\U0000fe0f',
    },
    u'arrow': {
        u'up arrow': u'\U00002b06\U0000fe0f',
        u'upright arrow': u'\U00002197\U0000fe0f',
        u'right arrow': u'\U000027a1\U0000fe0f',
        u'downright arrow': u'\U00002198\U0000fe0f',
        u'down arrow': u'\U00002b07\U0000fe0f',
        u'downleft arrow': u'\U00002199\U0000fe0f',
        u'left arrow': u'\U00002b05\U0000fe0f',
        u'upleft arrow': u'\U00002196\U0000fe0f',
        u'updown arrow': u'\U00002195\U0000fe0f',
        u'leftright arrow': u'\U00002194\U0000fe0f',
        u'right arrow curving left': u'\U000021a9\U0000fe0f',
        u'left arrow curving right': u'\U000021aa\U0000fe0f',
        u'right arrow curving up': u'\U00002934\U0000fe0f',
        u'right arrow curving down': u'\U00002935\U0000fe0f',
        u'clockwise vertical arrows': u'\U0001f503',
        u'counterclockwise arrows button': u'\U0001f504',
        u'back arrow': u'\U0001f519',
        u'end arrow': u'\U0001f51a',
        u'on arrow': u'\U0001f51b',
        u'soon arrow': u'\U0001f51c',
        u'top arrow': u'\U0001f51d',
    },
    u'religion': {
        u'place of worship': u'\U0001f6d0',
        u'atom symbol': u'\U0000269b\U0000fe0f',
        u'om': u'\U0001f549\U0000fe0f',
        u'star of david': u'\U00002721\U0000fe0f',
        u'wheel of dharma': u'\U00002638\U0000fe0f',
        u'yin yang': u'\U0000262f\U0000fe0f',
        u'latin cross': u'\U0000271d\U0000fe0f',
        u'orthodox cross': u'\U00002626\U0000fe0f',
        u'star and crescent': u'\U0000262a\U0000fe0f',
        u'peace symbol': u'\U0000262e\U0000fe0f',
        u'menorah': u'\U0001f54e',
        u'dotted sixpointed star': u'\U0001f52f',
    },
    u'zodiac': {
        u'aries': u'\U00002648',
        u'taurus': u'\U00002649',
        u'gemini': u'\U0000264a',
        u'cancer': u'\U0000264b',
        u'leo': u'\U0000264c',
        u'virgo': u'\U0000264d',
        u'libra': u'\U0000264e',
        u'scorpio': u'\U0000264f',
        u'sagittarius': u'\U00002650',
        u'capricorn': u'\U00002651',
        u'aquarius': u'\U00002652',
        u'pisces': u'\U00002653',
        u'ophiuchus': u'\U000026ce',
    },
    u'av-symbol': {
        u'shuffle tracks button': u'\U0001f500',
        u'repeat button': u'\U0001f501',
        u'repeat single button': u'\U0001f502',
        u'play button': u'\U000025b6\U0000fe0f',
        u'fastforward button': u'\U000023e9',
        u'next track button': u'\U000023ed\U0000fe0f',
        u'play or pause button': u'\U000023ef\U0000fe0f',
        u'reverse button': u'\U000025c0\U0000fe0f',
        u'fast reverse button': u'\U000023ea',
        u'last track button': u'\U000023ee\U0000fe0f',
        u'upwards button': u'\U0001f53c',
        u'fast up button': u'\U000023eb',
        u'downwards button': u'\U0001f53d',
        u'fast down button': u'\U000023ec',
        u'pause button': u'\U000023f8\U0000fe0f',
        u'stop button': u'\U000023f9\U0000fe0f',
        u'record button': u'\U000023fa\U0000fe0f',
        u'eject button': u'\U000023cf\U0000fe0f',
        u'cinema': u'\U0001f3a6',
        u'dim button': u'\U0001f505',
        u'bright button': u'\U0001f506',
        u'antenna bars': u'\U0001f4f6',
        u'vibration mode': u'\U0001f4f3',
        u'mobile phone off': u'\U0001f4f4',
    },
    u'other-symbol': {
        u'female sign': u'\U00002640\U0000fe0f',
        u'male sign': u'\U00002642\U0000fe0f',
        u'medical symbol': u'\U00002695\U0000fe0f',
        u'infinity': u'\U0000267e\U0000fe0f',
        u'recycling symbol': u'\U0000267b\U0000fe0f',
        u'fleurdelis': u'\U0000269c\U0000fe0f',
        u'trident emblem': u'\U0001f531',
        u'name badge': u'\U0001f4db',
        u'japanese symbol for beginner': u'\U0001f530',
        u'heavy large circle': u'\U00002b55',
        u'white heavy check mark': u'\U00002705',
        u'ballot box with check': u'\U00002611\U0000fe0f',
        u'heavy check mark': u'\U00002714\U0000fe0f',
        u'heavy multiplication x': u'\U00002716\U0000fe0f',
        u'cross mark': u'\U0000274c',
        u'cross mark button': u'\U0000274e',
        u'heavy plus sign': u'\U00002795',
        u'heavy minus sign': u'\U00002796',
        u'heavy division sign': u'\U00002797',
        u'curly loop': u'\U000027b0',
        u'double curly loop': u'\U000027bf',
        u'part alternation mark': u'\U0000303d\U0000fe0f',
        u'eightspoked asterisk': u'\U00002733\U0000fe0f',
        u'eightpointed star': u'\U00002734\U0000fe0f',
        u'sparkle': u'\U00002747\U0000fe0f',
        u'double exclamation mark': u'\U0000203c\U0000fe0f',
        u'exclamation question mark': u'\U00002049\U0000fe0f',
        u'question mark': u'\U00002753',
        u'white question mark': u'\U00002754',
        u'white exclamation mark': u'\U00002755',
        u'exclamation mark': u'\U00002757',
        u'wavy dash': u'\U00003030\U0000fe0f',
        u'copyright': u'\U000000a9\U0000fe0f',
        u'registered': u'\U000000ae\U0000fe0f',
        u'trade mark': u'\U00002122\U0000fe0f',
    },
    u'keycap': {
        u'': u'\U00000023\U0000fe0f\U000020e3',
        u'keycap': u'\U0000002a\U0000fe0f\U000020e3',
        u'0 keycap 0': u'\U00000030\U0000fe0f\U000020e3',
        u'1 keycap 1': u'\U00000031\U0000fe0f\U000020e3',
        u'2 keycap 2': u'\U00000032\U0000fe0f\U000020e3',
        u'3 keycap 3': u'\U00000033\U0000fe0f\U000020e3',
        u'4 keycap 4': u'\U00000034\U0000fe0f\U000020e3',
        u'5 keycap 5': u'\U00000035\U0000fe0f\U000020e3',
        u'6 keycap 6': u'\U00000036\U0000fe0f\U000020e3',
        u'7 keycap 7': u'\U00000037\U0000fe0f\U000020e3',
        u'8 keycap 8': u'\U00000038\U0000fe0f\U000020e3',
        u'9 keycap 9': u'\U00000039\U0000fe0f\U000020e3',
        u'keycap 10': u'\U0001f51f',
    },
    u'alphanum': {
        u'hundred points': u'\U0001f4af',
        u'input latin uppercase': u'\U0001f520',
        u'input latin lowercase': u'\U0001f521',
        u'input numbers': u'\U0001f522',
        u'input symbols': u'\U0001f523',
        u'input latin letters': u'\U0001f524',
        u'a button (blood type)': u'\U0001f170\U0000fe0f',
        u'ab button (blood type)': u'\U0001f18e',
        u'b button (blood type)': u'\U0001f171\U0000fe0f',
        u'cl button': u'\U0001f191',
        u'cool button': u'\U0001f192',
        u'free button': u'\U0001f193',
        u'information': u'\U00002139\U0000fe0f',
        u'id button': u'\U0001f194',
        u'circled m': u'\U000024c2\U0000fe0f',
        u'new button': u'\U0001f195',
        u'ng button': u'\U0001f196',
        u'o button (blood type)': u'\U0001f17e\U0000fe0f',
        u'ok button': u'\U0001f197',
        u'p button': u'\U0001f17f\U0000fe0f',
        u'sos button': u'\U0001f198',
        u'up button': u'\U0001f199',
        u'vs button': u'\U0001f19a',
        u'japanese here button': u'\U0001f201',
        u'japanese service charge button': u'\U0001f202\U0000fe0f',
        u'japanese monthly amount button': u'\U0001f237\U0000fe0f',
        u'japanese not free of charge button': u'\U0001f236',
        u'japanese reserved button': u'\U0001f22f',
        u'japanese bargain button': u'\U0001f250',
        u'japanese discount button': u'\U0001f239',
        u'japanese free of charge button': u'\U0001f21a',
        u'japanese prohibited button': u'\U0001f232',
        u'japanese acceptable button': u'\U0001f251',
        u'japanese application button': u'\U0001f238',
        u'japanese passing grade button': u'\U0001f234',
        u'japanese vacancy button': u'\U0001f233',
        u'japanese congratulations button': u'\U00003297\U0000fe0f',
        u'japanese secret button': u'\U00003299\U0000fe0f',
        u'japanese open for business button': u'\U0001f23a',
        u'japanese no vacancy button': u'\U0001f235',
    },
    u'geometric': {
        u'black small square': u'\U000025aa\U0000fe0f',
        u'white small square': u'\U000025ab\U0000fe0f',
        u'white medium square': u'\U000025fb\U0000fe0f',
        u'black medium square': u'\U000025fc\U0000fe0f',
        u'white mediumsmall square': u'\U000025fd',
        u'black mediumsmall square': u'\U000025fe',
        u'black large square': u'\U00002b1b',
        u'white large square': u'\U00002b1c',
        u'large orange diamond': u'\U0001f536',
        u'large blue diamond': u'\U0001f537',
        u'small orange diamond': u'\U0001f538',
        u'small blue diamond': u'\U0001f539',
        u'red triangle pointed up': u'\U0001f53a',
        u'red triangle pointed down': u'\U0001f53b',
        u'diamond with a dot': u'\U0001f4a0',
        u'radio button': u'\U0001f518',
        u'black square button': u'\U0001f532',
        u'white square button': u'\U0001f533',
        u'white circle': u'\U000026aa',
        u'black circle': u'\U000026ab',
        u'red circle': u'\U0001f534',
        u'blue circle': u'\U0001f535',
    },
    u'flag': {
        u'chequered flag': u'\U0001f3c1',
        u'triangular flag': u'\U0001f6a9',
        u'crossed flags': u'\U0001f38c',
        u'black flag': u'\U0001f3f4',
        u'white flag': u'\U0001f3f3\U0000fe0f',
        u'rainbow flag': u'\U0001f3f3\U0000fe0f\U0000200d\U0001f308',
        u'pirate flag': u'\U0001f3f4\U0000200d\U00002620\U0000fe0f',
    },
    u'country-flag': {
        u'ascension island': u'\U0001f1e6\U0001f1e8',
        u'andorra': u'\U0001f1e6\U0001f1e9',
        u'united arab emirates': u'\U0001f1e6\U0001f1ea',
        u'afghanistan': u'\U0001f1e6\U0001f1eb',
        u'antigua & barbuda': u'\U0001f1e6\U0001f1ec',
        u'anguilla': u'\U0001f1e6\U0001f1ee',
        u'albania': u'\U0001f1e6\U0001f1f1',
        u'armenia': u'\U0001f1e6\U0001f1f2',
        u'angola': u'\U0001f1e6\U0001f1f4',
        u'antarctica': u'\U0001f1e6\U0001f1f6',
        u'argentina': u'\U0001f1e6\U0001f1f7',
        u'american samoa': u'\U0001f1e6\U0001f1f8',
        u'austria': u'\U0001f1e6\U0001f1f9',
        u'australia': u'\U0001f1e6\U0001f1fa',
        u'aruba': u'\U0001f1e6\U0001f1fc',
        u'land islands': u'\U0001f1e6\U0001f1fd',
        u'azerbaijan': u'\U0001f1e6\U0001f1ff',
        u'bosnia & herzegovina': u'\U0001f1e7\U0001f1e6',
        u'barbados': u'\U0001f1e7\U0001f1e7',
        u'bangladesh': u'\U0001f1e7\U0001f1e9',
        u'belgium': u'\U0001f1e7\U0001f1ea',
        u'burkina faso': u'\U0001f1e7\U0001f1eb',
        u'bulgaria': u'\U0001f1e7\U0001f1ec',
        u'bahrain': u'\U0001f1e7\U0001f1ed',
        u'burundi': u'\U0001f1e7\U0001f1ee',
        u'benin': u'\U0001f1e7\U0001f1ef',
        u'st. barthlemy': u'\U0001f1e7\U0001f1f1',
        u'bermuda': u'\U0001f1e7\U0001f1f2',
        u'brunei': u'\U0001f1e7\U0001f1f3',
        u'bolivia': u'\U0001f1e7\U0001f1f4',
        u'caribbean netherlands': u'\U0001f1e7\U0001f1f6',
        u'brazil': u'\U0001f1e7\U0001f1f7',
        u'bahamas': u'\U0001f1e7\U0001f1f8',
        u'bhutan': u'\U0001f1e7\U0001f1f9',
        u'bouvet island': u'\U0001f1e7\U0001f1fb',
        u'botswana': u'\U0001f1e7\U0001f1fc',
        u'belarus': u'\U0001f1e7\U0001f1fe',
        u'belize': u'\U0001f1e7\U0001f1ff',
        u'canada': u'\U0001f1e8\U0001f1e6',
        u'cocos (keeling) islands': u'\U0001f1e8\U0001f1e8',
        u'congo  kinshasa': u'\U0001f1e8\U0001f1e9',
        u'central african republic': u'\U0001f1e8\U0001f1eb',
        u'congo  brazzaville': u'\U0001f1e8\U0001f1ec',
        u'switzerland': u'\U0001f1e8\U0001f1ed',
        u'cte divoire': u'\U0001f1e8\U0001f1ee',
        u'cook islands': u'\U0001f1e8\U0001f1f0',
        u'chile': u'\U0001f1e8\U0001f1f1',
        u'cameroon': u'\U0001f1e8\U0001f1f2',
        u'china': u'\U0001f1e8\U0001f1f3',
        u'colombia': u'\U0001f1e8\U0001f1f4',
        u'clipperton island': u'\U0001f1e8\U0001f1f5',
        u'costa rica': u'\U0001f1e8\U0001f1f7',
        u'cuba': u'\U0001f1e8\U0001f1fa',
        u'cape verde': u'\U0001f1e8\U0001f1fb',
        u'curaao': u'\U0001f1e8\U0001f1fc',
        u'christmas island': u'\U0001f1e8\U0001f1fd',
        u'cyprus': u'\U0001f1e8\U0001f1fe',
        u'czechia': u'\U0001f1e8\U0001f1ff',
        u'germany': u'\U0001f1e9\U0001f1ea',
        u'diego garcia': u'\U0001f1e9\U0001f1ec',
        u'djibouti': u'\U0001f1e9\U0001f1ef',
        u'denmark': u'\U0001f1e9\U0001f1f0',
        u'dominica': u'\U0001f1e9\U0001f1f2',
        u'dominican republic': u'\U0001f1e9\U0001f1f4',
        u'algeria': u'\U0001f1e9\U0001f1ff',
        u'ceuta & melilla': u'\U0001f1ea\U0001f1e6',
        u'ecuador': u'\U0001f1ea\U0001f1e8',
        u'estonia': u'\U0001f1ea\U0001f1ea',
        u'egypt': u'\U0001f1ea\U0001f1ec',
        u'western sahara': u'\U0001f1ea\U0001f1ed',
        u'eritrea': u'\U0001f1ea\U0001f1f7',
        u'spain': u'\U0001f1ea\U0001f1f8',
        u'ethiopia': u'\U0001f1ea\U0001f1f9',
        u'european union': u'\U0001f1ea\U0001f1fa',
        u'finland': u'\U0001f1eb\U0001f1ee',
        u'fiji': u'\U0001f1eb\U0001f1ef',
        u'falkland islands': u'\U0001f1eb\U0001f1f0',
        u'micronesia': u'\U0001f1eb\U0001f1f2',
        u'faroe islands': u'\U0001f1eb\U0001f1f4',
        u'france': u'\U0001f1eb\U0001f1f7',
        u'gabon': u'\U0001f1ec\U0001f1e6',
        u'united kingdom': u'\U0001f1ec\U0001f1e7',
        u'grenada': u'\U0001f1ec\U0001f1e9',
        u'georgia': u'\U0001f1ec\U0001f1ea',
        u'french guiana': u'\U0001f1ec\U0001f1eb',
        u'guernsey': u'\U0001f1ec\U0001f1ec',
        u'ghana': u'\U0001f1ec\U0001f1ed',
        u'gibraltar': u'\U0001f1ec\U0001f1ee',
        u'greenland': u'\U0001f1ec\U0001f1f1',
        u'gambia': u'\U0001f1ec\U0001f1f2',
        u'guinea': u'\U0001f1ec\U0001f1f3',
        u'guadeloupe': u'\U0001f1ec\U0001f1f5',
        u'equatorial guinea': u'\U0001f1ec\U0001f1f6',
        u'greece': u'\U0001f1ec\U0001f1f7',
        u'south georgia & south sandwich islands': u'\U0001f1ec\U0001f1f8',
        u'guatemala': u'\U0001f1ec\U0001f1f9',
        u'guam': u'\U0001f1ec\U0001f1fa',
        u'guineabissau': u'\U0001f1ec\U0001f1fc',
        u'guyana': u'\U0001f1ec\U0001f1fe',
        u'hong kong sar china': u'\U0001f1ed\U0001f1f0',
        u'heard & mcdonald islands': u'\U0001f1ed\U0001f1f2',
        u'honduras': u'\U0001f1ed\U0001f1f3',
        u'croatia': u'\U0001f1ed\U0001f1f7',
        u'haiti': u'\U0001f1ed\U0001f1f9',
        u'hungary': u'\U0001f1ed\U0001f1fa',
        u'canary islands': u'\U0001f1ee\U0001f1e8',
        u'indonesia': u'\U0001f1ee\U0001f1e9',
        u'ireland': u'\U0001f1ee\U0001f1ea',
        u'israel': u'\U0001f1ee\U0001f1f1',
        u'isle of man': u'\U0001f1ee\U0001f1f2',
        u'india': u'\U0001f1ee\U0001f1f3',
        u'british indian ocean territory': u'\U0001f1ee\U0001f1f4',
        u'iraq': u'\U0001f1ee\U0001f1f6',
        u'iran': u'\U0001f1ee\U0001f1f7',
        u'iceland': u'\U0001f1ee\U0001f1f8',
        u'italy': u'\U0001f1ee\U0001f1f9',
        u'jersey': u'\U0001f1ef\U0001f1ea',
        u'jamaica': u'\U0001f1ef\U0001f1f2',
        u'jordan': u'\U0001f1ef\U0001f1f4',
        u'japan': u'\U0001f1ef\U0001f1f5',
        u'kenya': u'\U0001f1f0\U0001f1ea',
        u'kyrgyzstan': u'\U0001f1f0\U0001f1ec',
        u'cambodia': u'\U0001f1f0\U0001f1ed',
        u'kiribati': u'\U0001f1f0\U0001f1ee',
        u'comoros': u'\U0001f1f0\U0001f1f2',
        u'st. kitts & nevis': u'\U0001f1f0\U0001f1f3',
        u'north korea': u'\U0001f1f0\U0001f1f5',
        u'south korea': u'\U0001f1f0\U0001f1f7',
        u'kuwait': u'\U0001f1f0\U0001f1fc',
        u'cayman islands': u'\U0001f1f0\U0001f1fe',
        u'kazakhstan': u'\U0001f1f0\U0001f1ff',
        u'laos': u'\U0001f1f1\U0001f1e6',
        u'st. lucia': u'\U0001f1f1\U0001f1e8',
        u'liechtenstein': u'\U0001f1f1\U0001f1ee',
        u'sri lanka': u'\U0001f1f1\U0001f1f0',
        u'liberia': u'\U0001f1f1\U0001f1f7',
        u'lesotho': u'\U0001f1f1\U0001f1f8',
        u'lithuania': u'\U0001f1f1\U0001f1f9',
        u'luxembourg': u'\U0001f1f1\U0001f1fa',
        u'latvia': u'\U0001f1f1\U0001f1fb',
        u'libya': u'\U0001f1f1\U0001f1fe',
        u'morocco': u'\U0001f1f2\U0001f1e6',
        u'monaco': u'\U0001f1f2\U0001f1e8',
        u'moldova': u'\U0001f1f2\U0001f1e9',
        u'montenegro': u'\U0001f1f2\U0001f1ea',
        u'st. martin': u'\U0001f1f2\U0001f1eb',
        u'madagascar': u'\U0001f1f2\U0001f1ec',
        u'marshall islands': u'\U0001f1f2\U0001f1ed',
        u'macedonia': u'\U0001f1f2\U0001f1f0',
        u'mali': u'\U0001f1f2\U0001f1f1',
        u'myanmar (burma)': u'\U0001f1f2\U0001f1f2',
        u'mongolia': u'\U0001f1f2\U0001f1f3',
        u'macau sar china': u'\U0001f1f2\U0001f1f4',
        u'northern mariana islands': u'\U0001f1f2\U0001f1f5',
        u'martinique': u'\U0001f1f2\U0001f1f6',
        u'mauritania': u'\U0001f1f2\U0001f1f7',
        u'montserrat': u'\U0001f1f2\U0001f1f8',
        u'malta': u'\U0001f1f2\U0001f1f9',
        u'mauritius': u'\U0001f1f2\U0001f1fa',
        u'maldives': u'\U0001f1f2\U0001f1fb',
        u'malawi': u'\U0001f1f2\U0001f1fc',
        u'mexico': u'\U0001f1f2\U0001f1fd',
        u'malaysia': u'\U0001f1f2\U0001f1fe',
        u'mozambique': u'\U0001f1f2\U0001f1ff',
        u'namibia': u'\U0001f1f3\U0001f1e6',
        u'new caledonia': u'\U0001f1f3\U0001f1e8',
        u'niger': u'\U0001f1f3\U0001f1ea',
        u'norfolk island': u'\U0001f1f3\U0001f1eb',
        u'nigeria': u'\U0001f1f3\U0001f1ec',
        u'nicaragua': u'\U0001f1f3\U0001f1ee',
        u'netherlands': u'\U0001f1f3\U0001f1f1',
        u'norway': u'\U0001f1f3\U0001f1f4',
        u'nepal': u'\U0001f1f3\U0001f1f5',
        u'nauru': u'\U0001f1f3\U0001f1f7',
        u'niue': u'\U0001f1f3\U0001f1fa',
        u'new zealand': u'\U0001f1f3\U0001f1ff',
        u'oman': u'\U0001f1f4\U0001f1f2',
        u'panama': u'\U0001f1f5\U0001f1e6',
        u'peru': u'\U0001f1f5\U0001f1ea',
        u'french polynesia': u'\U0001f1f5\U0001f1eb',
        u'papua new guinea': u'\U0001f1f5\U0001f1ec',
        u'philippines': u'\U0001f1f5\U0001f1ed',
        u'pakistan': u'\U0001f1f5\U0001f1f0',
        u'poland': u'\U0001f1f5\U0001f1f1',
        u'st. pierre & miquelon': u'\U0001f1f5\U0001f1f2',
        u'pitcairn islands': u'\U0001f1f5\U0001f1f3',
        u'puerto rico': u'\U0001f1f5\U0001f1f7',
        u'palestinian territories': u'\U0001f1f5\U0001f1f8',
        u'portugal': u'\U0001f1f5\U0001f1f9',
        u'palau': u'\U0001f1f5\U0001f1fc',
        u'paraguay': u'\U0001f1f5\U0001f1fe',
        u'qatar': u'\U0001f1f6\U0001f1e6',
        u'runion': u'\U0001f1f7\U0001f1ea',
        u'romania': u'\U0001f1f7\U0001f1f4',
        u'serbia': u'\U0001f1f7\U0001f1f8',
        u'russia': u'\U0001f1f7\U0001f1fa',
        u'rwanda': u'\U0001f1f7\U0001f1fc',
        u'saudi arabia': u'\U0001f1f8\U0001f1e6',
        u'solomon islands': u'\U0001f1f8\U0001f1e7',
        u'seychelles': u'\U0001f1f8\U0001f1e8',
        u'sudan': u'\U0001f1f8\U0001f1e9',
        u'sweden': u'\U0001f1f8\U0001f1ea',
        u'singapore': u'\U0001f1f8\U0001f1ec',
        u'st. helena': u'\U0001f1f8\U0001f1ed',
        u'slovenia': u'\U0001f1f8\U0001f1ee',
        u'svalbard & jan mayen': u'\U0001f1f8\U0001f1ef',
        u'slovakia': u'\U0001f1f8\U0001f1f0',
        u'sierra leone': u'\U0001f1f8\U0001f1f1',
        u'san marino': u'\U0001f1f8\U0001f1f2',
        u'senegal': u'\U0001f1f8\U0001f1f3',
        u'somalia': u'\U0001f1f8\U0001f1f4',
        u'suriname': u'\U0001f1f8\U0001f1f7',
        u'south sudan': u'\U0001f1f8\U0001f1f8',
        u'so tom & prncipe': u'\U0001f1f8\U0001f1f9',
        u'el salvador': u'\U0001f1f8\U0001f1fb',
        u'sint maarten': u'\U0001f1f8\U0001f1fd',
        u'syria': u'\U0001f1f8\U0001f1fe',
        u'swaziland': u'\U0001f1f8\U0001f1ff',
        u'tristan da cunha': u'\U0001f1f9\U0001f1e6',
        u'turks & caicos islands': u'\U0001f1f9\U0001f1e8',
        u'chad': u'\U0001f1f9\U0001f1e9',
        u'french southern territories': u'\U0001f1f9\U0001f1eb',
        u'togo': u'\U0001f1f9\U0001f1ec',
        u'thailand': u'\U0001f1f9\U0001f1ed',
        u'tajikistan': u'\U0001f1f9\U0001f1ef',
        u'tokelau': u'\U0001f1f9\U0001f1f0',
        u'timorleste': u'\U0001f1f9\U0001f1f1',
        u'turkmenistan': u'\U0001f1f9\U0001f1f2',
        u'tunisia': u'\U0001f1f9\U0001f1f3',
        u'tonga': u'\U0001f1f9\U0001f1f4',
        u'turkey': u'\U0001f1f9\U0001f1f7',
        u'trinidad & tobago': u'\U0001f1f9\U0001f1f9',
        u'tuvalu': u'\U0001f1f9\U0001f1fb',
        u'taiwan': u'\U0001f1f9\U0001f1fc',
        u'tanzania': u'\U0001f1f9\U0001f1ff',
        u'ukraine': u'\U0001f1fa\U0001f1e6',
        u'uganda': u'\U0001f1fa\U0001f1ec',
        u'u.s. outlying islands': u'\U0001f1fa\U0001f1f2',
        u'united nations': u'\U0001f1fa\U0001f1f3',
        u'united states': u'\U0001f1fa\U0001f1f8',
        u'uruguay': u'\U0001f1fa\U0001f1fe',
        u'uzbekistan': u'\U0001f1fa\U0001f1ff',
        u'vatican city': u'\U0001f1fb\U0001f1e6',
        u'st. vincent & grenadines': u'\U0001f1fb\U0001f1e8',
        u'venezuela': u'\U0001f1fb\U0001f1ea',
        u'british virgin islands': u'\U0001f1fb\U0001f1ec',
        u'u.s. virgin islands': u'\U0001f1fb\U0001f1ee',
        u'vietnam': u'\U0001f1fb\U0001f1f3',
        u'vanuatu': u'\U0001f1fb\U0001f1fa',
        u'wallis & futuna': u'\U0001f1fc\U0001f1eb',
        u'samoa': u'\U0001f1fc\U0001f1f8',
        u'kosovo': u'\U0001f1fd\U0001f1f0',
        u'yemen': u'\U0001f1fe\U0001f1ea',
        u'mayotte': u'\U0001f1fe\U0001f1f9',
        u'south africa': u'\U0001f1ff\U0001f1e6',
        u'zambia': u'\U0001f1ff\U0001f1f2',
        u'zimbabwe': u'\U0001f1ff\U0001f1fc',
    },
    u'subdivision-flag': {
        u'england': u'\U0001f3f4\U000e0067\U000e0062\U000e0065\U000e006e\U000e0067\U000e007f',
        u'scotland': u'\U0001f3f4\U000e0067\U000e0062\U000e0073\U000e0063\U000e0074\U000e007f',
        u'wales': u'\U0001f3f4\U000e0067\U000e0062\U000e0077\U000e006c\U000e0073\U000e007f',
    }
}

EMOJI_CATEGORIES = list(EMOJI_UNICODE.keys())
EMOJIS = []
EMOJI_UNICODE_WITHOUT_CATEGORY = {}
UNICODE_EMOJI_WITHOUT_CATEGORY = {}
for category in EMOJI_UNICODE.keys():
    EMOJIS += list(EMOJI_UNICODE[category].values())
    EMOJI_UNICODE_WITHOUT_CATEGORY.update({k: v for k, v in EMOJI_UNICODE[category].items()})
    UNICODE_EMOJI_WITHOUT_CATEGORY.update({v: k for k, v in EMOJI_UNICODE[category].items()})
